<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_charmap', language 'zh_cn', version '3.11'.
 *
 * @package     atto_charmap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aacute'] = 'a-尖锐';
$string['aacute_caps'] = 'A-尖锐';
$string['acircumflex'] = 'a - 抑扬符';
$string['acircumflex_caps'] = 'A - 抑扬符';
$string['acuteaccent'] = '锐音符';
$string['adiaeresis'] = 'a - 分音符';
$string['adiaeresis_caps'] = 'A - 分音符';
$string['agrave'] = 'a - 重音符';
$string['agrave_caps'] = 'A - 重音符';
$string['alefsymbol'] = 'alef 符号';
$string['almostequalto'] = '几乎等于';
$string['alpha'] = '阿尔法';
$string['alpha_caps'] = '阿尔法';
$string['amacron'] = 'a - 平调符';
$string['amacron_caps'] = 'A - 平调符';
$string['ampersand'] = '与符号';
$string['angle'] = '角度';
$string['approximatelyequalto'] = '约等于';
$string['aringabove'] = 'a - 上圆圈';
$string['aringabove_caps'] = 'A -上圆圈';
$string['asteriskoperator'] = '星号';
$string['atilde'] = 'a - 波浪符';
$string['atilde_caps'] = 'A - 波浪符';
$string['backwarddifference'] = '向后差分';
$string['beta'] = '贝塔';
$string['beta_caps'] = '贝塔';
$string['blackclubsuit'] = '黑梅花花色';
$string['blackdiamondsuit'] = '黑方块花色';
$string['blackheartsuit'] = '黑心花色';
$string['blackspadesuit'] = '黑桃花色';
$string['brokenbar'] = '竖杠';
$string['bullet'] = '项目符号';
$string['carriagereturn'] = '回车';
$string['ccedilla'] = 'c - 变音符号';
$string['ccedilla_caps'] = 'C - 变音符号';
$string['cedilla'] = '变音符号';
$string['centsign'] = '分币符号';
$string['chi'] = 'chi';
$string['chi_caps'] = 'Chi';
$string['circledplus'] = '圆内加号';
$string['circledtimes'] = '圆内乘号';
$string['circumflexaccent'] = '抑扬符号';
$string['containsasmember'] = '包含符号';
$string['copyrightsign'] = '版权符号';
$string['currencysign'] = '货币符号';
$string['dagger'] = '匕首';
$string['degreesign'] = '度数符号';
$string['delta'] = '三角形';
$string['delta_caps'] = '三角形';
$string['diaeresis'] = '分音符';
$string['diameter'] = '直径';
$string['divisionsign'] = '除号';
$string['dotoperator'] = '圆点';
$string['doubledagger'] = '双箭符';
$string['doublelow9quotationmark'] = '双低后引号';
$string['downwardsarrow'] = '下箭头';
$string['downwardsdoublearrow'] = '双下箭头';
$string['eacute'] = 'e - 尖形';
$string['eacute_caps'] = 'E - 尖形';
$string['ecircumflex'] = 'e - 抑扬符';
$string['ecircumflex_caps'] = 'E - 抑扬符';
$string['ediaeresis'] = 'e - 分音符';
$string['ediaeresis_caps'] = 'E - 分音符';
$string['egrave'] = 'e - 重音符';
$string['egrave_caps'] = 'E - 重音符';
$string['elementof'] = '元素';
$string['emacron'] = 'e - 平调符';
$string['emacron_caps'] = 'E - 平调符';
$string['emdash'] = '英文破折号';
$string['emspace'] = '英文空格';
$string['endash'] = '英文破折号';
$string['enspace'] = '英文空格';
$string['epsilon'] = '艾普西隆';
$string['epsilon_caps'] = '艾普西隆';
$string['eta'] = '埃塔';
$string['eta_caps'] = '埃塔';
$string['eth'] = 'eth';
$string['eth_caps'] = 'ETH';
$string['eurosign'] = '欧元符号';
$string['feminineordinalindicator'] = '女性符号';
$string['finalsigma'] = '西格马';
$string['forall'] = '对于所有';
$string['fractiononehalf'] = '二分之一';
$string['fractiononequarter'] = '四分之一';
$string['fractionslash'] = '分数斜线';
$string['fractionthreequarters'] = '四分之三';
$string['functionflorin'] = '函数';
$string['gamma'] = '伽玛';
$string['gamma_caps'] = '伽玛';
$string['greaterthanorequalto'] = '大于或等于';
$string['greaterthansign'] = '大于符号';
$string['iacute'] = 'i - 尖形';
$string['iacute_caps'] = 'I - 尖形';
$string['icircumflex'] = 'i - 抑扬符';
$string['icircumflex_caps'] = 'I - 抑扬符';
$string['identicalto'] = '相同';
$string['idiaeresis'] = 'i - 分音符';
$string['idiaeresis_caps'] = 'I - 分音符';
$string['igrave'] = 'i - 重音符';
$string['igrave_caps'] = 'I - 重音符';
$string['imacron'] = 'i - 平调符';
$string['imacron_caps'] = 'I - 平调符';
$string['imaginarypart'] = '虚构的部分';
$string['infinity'] = '无限';
$string['insertcharacter'] = '插入字符';
$string['integral'] = '积分';
$string['interrobang'] = '特罗邦';
$string['intersection'] = '交叉口';
$string['invertedexclamationmark'] = '倒置感叹号';
$string['iota'] = '丝毫';
$string['iota_caps'] = '丝毫';
$string['kappa'] = 'kappa';
$string['kappa_caps'] = 'Kappa';
$string['lambda'] = 'lambda';
$string['lambda_caps'] = 'Lambda';
$string['leftceiling'] = '左上';
$string['leftdoublequotationmark'] = '左双引号';
$string['leftfloor'] = '左下';
$string['leftpointinganglebracket'] = '左中括号';
$string['leftpointingguillemet'] = '左书名号';
$string['leftrightarrow'] = '左右箭头';
$string['leftrightdoublearrow'] = '左右双箭头';
$string['leftsinglequotationmark'] = '左单引号';
$string['lefttorightmark'] = '从左至右标记';
$string['leftwardsarrow'] = '左箭头';
$string['leftwardsdoublearrow'] = '左双箭头';
$string['lessthanorequalto'] = '小于或等于';
$string['lessthansign'] = '小于符号';
$string['ligatureae'] = 'ligature ae';
$string['ligatureae_caps'] = 'ligature AE';
$string['ligatureoe'] = 'ligature oe';
$string['ligatureoe_caps'] = 'ligature OE';
$string['logicaland'] = '逻辑和';
$string['logicalor'] = '逻辑或';
$string['lozenge'] = '菱形';
$string['macron'] = '平调符';
$string['masculineordinalindicator'] = '男性符号';
$string['microsign'] = '微积分';
$string['middledot'] = '中间点';
$string['minussign'] = '减号';
$string['minutesfeet'] = '分钟/英尺';
$string['mu'] = 'mu';
$string['mu_caps'] = 'Mu';
$string['multiplicationsign'] = '乘法符号';
$string['naryproduct'] = 'n-ary 积';
$string['narysumation'] = 'n-ary 和';
$string['nobreakspace'] = '非换行空格';
$string['notanelementof'] = '非元素';
$string['notasubsetof'] = '非子集';
$string['notequalto'] = '不等于';
$string['notsign'] = '非符号';
$string['ntilde'] = 'n - 波浪符';
$string['ntilde_caps'] = 'N - 波浪符';
$string['nu'] = 'nu';
$string['nu_caps'] = 'Nu';
$string['oacute'] = 'o - 尖形';
$string['oacute_caps'] = 'O - 尖形';
$string['ocircumflex'] = 'o - 抑扬符';
$string['ocircumflex_caps'] = 'O - 抑扬符';
$string['odiaeresis'] = 'o - 分音符';
$string['odiaeresis_caps'] = 'O - 分音符';
$string['ograve'] = 'o - 重音符';
$string['ograve_caps'] = 'O - 重音符';
$string['omacron'] = 'o - 平调符';
$string['omacron_caps'] = 'O - 平调符';
$string['omega'] = 'omega';
$string['omega_caps'] = 'Omega';
$string['omicron'] = 'omicron';
$string['omicron_caps'] = 'Omicron';
$string['oslash'] = 'o slash';
$string['oslash_caps'] = 'O - slash';
$string['otilde'] = 'o - 波浪符';
$string['otilde_caps'] = 'O - 波浪符';
$string['overline'] = '顶划线';
$string['paragraphsign'] = '段落符号';
$string['partialdifferential'] = '偏微分';
$string['permillesign'] = '每英里符号';
$string['perpendicular'] = '垂直';
$string['phi'] = 'phi';
$string['phi_caps'] = 'Phi';
$string['pi'] = 'pi';
$string['pi_caps'] = 'Pi';
$string['pisymbol'] = 'pi 符号';
$string['pluginname'] = '插入字符';
$string['plusminussign'] = '正负号';
$string['poundsign'] = '英镑符号';
$string['privacy:metadata'] = 'atto_charmap 插件不储存任何私人数据。';
$string['proportionalto'] = '与…成比例';
$string['psi'] = 'psi';
$string['psi_caps'] = 'Psi';
$string['quotationmark'] = '引号';
$string['realpartsymbol'] = '实数符号';
$string['registeredsign'] = '注册符号';
$string['rho'] = 'rho';
$string['rho_caps'] = 'Rho';
$string['rightceiling'] = '右上线';
$string['rightdoublequotationmark'] = '右双引号';
$string['rightfloor'] = '右下线';
$string['rightpointinganglebracket'] = '左大括号';
$string['rightpointingguillemet'] = '右书名号';
$string['rightsinglequotationmark'] = '右单引号';
$string['righttoleftmark'] = '从右到左标记';
$string['rightwardsarrow'] = '右箭头';
$string['rightwardsdoublearrow'] = '右双箭头';
$string['scaron'] = 's - 卡龙';
$string['scaron_caps'] = 'S - 卡龙';
$string['secondsinches'] = '秒/英寸';
$string['sectionsign'] = '节符号';
$string['sharpsesszed'] = '尖角s / es-zed';
$string['sigma'] = 'sigma';
$string['sigma_caps'] = 'Sigma';
$string['similarto'] = '类似于';
$string['singleleftpointinganglequotationmark'] = '左尖括号';
$string['singlelow9quotationmark'] = '单低后引号';
$string['singlerightpointinganglequotationmark'] = '右尖括号';
$string['smalltilde'] = '小波浪符';
$string['softhyphen'] = '软连字符';
$string['squareroot'] = '平方根';
$string['subsetof'] = '子集';
$string['subsetoforequalto'] = '子集或等于';
$string['superscriptone'] = '1次方';
$string['superscriptthree'] = '3次方';
$string['superscripttwo'] = '2次方';
$string['supersetof'] = '超集';
$string['supersetoforequalto'] = '超集或等于';
$string['tau'] = 'tau';
$string['tau_caps'] = 'Tau';
$string['thereexists'] = '存在';
$string['therefore'] = '因此';
$string['theta'] = 'θ';
$string['theta_caps'] = 'θ';
$string['thetasymbol'] = 'θ符号';
$string['thinspace'] = '窄空格';
$string['thorn'] = '刺';
$string['thorn_caps'] = '刺';
$string['threedotleader'] = '三点引线';
$string['trademarksign'] = '贸易标识符(TM)';
$string['turnedquestionmark'] = '翻转问号';
$string['uacute'] = 'u - 尖形';
$string['uacute_caps'] = 'U - 尖形';
$string['ucircumflex'] = 'u - 抑扬符';
$string['ucircumflex_caps'] = 'U - 抑扬符';
$string['udiaeresis'] = 'u - 分音符';
$string['udiaeresis_caps'] = 'U - 分音符';
$string['ugrave'] = 'u - 重音符';
$string['ugrave_caps'] = 'U - 重音符';
$string['umacron'] = 'u - 平调符';
$string['umacron_caps'] = 'U - 平调符';
$string['union'] = '联合';
$string['upsilon'] = '宇普西龙';
$string['upsilon_caps'] = '宇普西龙';
$string['upsilonhooksymbol'] = '宇普西龙-钩符号';
$string['upwardsarrow'] = '向上的箭头';
$string['upwardsdoublearrow'] = '上双箭头';
$string['weierstrassp'] = 'Weierstrass p';
$string['xi'] = 'xi';
$string['xi_caps'] = 'Xi';
$string['yacute'] = 'y - 尖形';
$string['yacute_caps'] = 'Y - 尖形';
$string['ydiaeresis'] = 'y - 分音符';
$string['ydiaeresis_caps'] = 'Y - 分音符';
$string['yensign'] = '日元符号';
$string['zerowidthjoiner'] = '无宽度连接符';
$string['zerowidthnonjoiner'] = '无宽度非连接符';
$string['zeta'] = 'zeta';
$string['zeta_caps'] = 'Zeta';
