<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mrbs', language 'zh_cn', version '3.11'.
 *
 * @package     block_mrbs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about_mrbs'] = '关于MRBS';
$string['accessdenied'] = '限制读取';
$string['accessmrbs'] = 'Schedule a Resource';
$string['addarea'] = '新增区域';
$string['addentry'] = '新增';
$string['addroom'] = '新增会议室/设备';
$string['advanced_search'] = '高级查找';
$string['all_day'] = '整天';
$string['area_admin_email'] = '区域管理员email';
$string['areas'] = '区域';
$string['backadmin'] = '回到管理首页';
$string['blockname'] = 'Booking system';
$string['bookingsfor'] = '预订:';
$string['bookingsforpost'] = '';
$string['brief_description'] = '简要说明.';
$string['browserlang'] = '你的浏览器设为';
$string['capacity'] = '容纳人数';
$string['charset'] = 'utf-8';
$string['click_to_reserve'] = '点击格子进行预订';
$string['confirmdel'] = '你确定要删除此记录??';
$string['conflict'] = '此时段已被预订';
$string['createdby'] = '预订人';
$string['ctrl_click'] = '用Ctrl+鼠标右键可以重复选择';
$string['ctrl_click_type'] = '使用Ctrl键选取一个以上的类型';
$string['database'] = '数据库';
$string['dayafter'] = '查看后一天';
$string['daybefore'] = '查看前一天';
$string['days'] = '天';
$string['delarea'] = '你必须先删除所属的会议室<p>';
$string['delete_user'] = '删除用户';
$string['deleteentry'] = '删除';
$string['deletefollowing'] = '这个操作会删除相关的预订纪录';
$string['deleteseries'] = '整批删除';
$string['duration'] = '持续时间';
$string['edit_user'] = '编辑用户';
$string['editarea'] = '修改区域';
$string['editentry'] = '修改';
$string['editroom'] = '修改会议室/设备';
$string['editroomarea'] = '修改描述';
$string['editseries'] = '批量修改';
$string['end_date'] = '结束时间';
$string['entries_found'] = '找到预订';
$string['entry'] = '登录';
$string['entry_found'] = '找到预订';
$string['entryid'] = '登记序号';
$string['error_area'] = '错误: 区域';
$string['error_room'] = '错误: 会议室/设备';
$string['external'] = '外部使用';
$string['failed_connect_db'] = 'Fatal Error: 无法连接数据库';
$string['failed_to_acquire'] = '无法读取资料库';
$string['for_any_questions'] = ',关于任何无法在此解决的问题.';
$string['fulldescription'] = '说明:<br>&nbsp;&nbsp;(联系电话,部门,,<br>&nbsp;&nbsp;会议主题 等)';
$string['goto'] = '跳转';
$string['gotothismonth'] = '这个月';
$string['gotothisweek'] = '这一周';
$string['gototoday'] = '查看今天';
$string['highlight_line'] = '加强显示这行';
$string['hours'] = '小时';
$string['in'] = '在';
$string['include'] = '包含';
$string['internal'] = '内部使用';
$string['invalid_entry_id'] = '预订序号错误.';
$string['invalid_search'] = '空的或不合法的查找字串.';
$string['invalid_series_id'] = '序列号错误.';
$string['match_area'] = '符合的区域';
$string['match_descr'] = '符合全部描述';
$string['match_entry'] = '符合部份描述';
$string['match_room'] = '符合的会议室';
$string['match_type'] = '符合的类型';
$string['minutes'] = '分';
$string['monthafter'] = '下一月';
$string['monthbefore'] = '上一月';
$string['mrbs'] = '会议室预订管理系统';
$string['namebooker'] = '预订人姓名';
$string['no_rooms_for_area'] = '这个区域没有定义会议室/设备';
$string['noarea'] = '还没选择区域';
$string['noareas'] = '没有区域';
$string['norights'] = '您无权限修改此笔记录!!';
$string['norooms'] = '没有会议室/设备.';
$string['not_found'] = '找不到';
$string['not_php3'] = '警告: 无法运行于PHP3环境';
$string['of'] = 'of';
$string['password_twice'] = '如果需要修改密码，请输入两次新密码';
$string['period'] = 'Period';
$string['periods'] = 'periods';
$string['please_contact'] = '请联系';
$string['ppreview'] = '打印预览';
$string['records'] = '记录';
$string['rep_dsp'] = '显示在报表';
$string['rep_dsp_dur'] = '持续时间';
$string['rep_dsp_end'] = '结束时间';
$string['rep_end_date'] = '结束重复的日期';
$string['rep_for_nweekly'] = '(每周)';
$string['rep_for_weekly'] = '(每周)';
$string['rep_freq'] = '频率';
$string['rep_num_weeks'] = '重复几周';
$string['rep_rep_day'] = '重复的星期';
$string['rep_type'] = '重复预订';
$string['rep_type_0'] = '不重复';
$string['rep_type_1'] = '每天';
$string['rep_type_2'] = '每周';
$string['rep_type_3'] = '每月';
$string['rep_type_4'] = '每年';
$string['rep_type_5'] = '每月对应的日期';
$string['rep_type_6'] = '(每周)';
$string['repeat_id'] = '重复序号';
$string['report_and_summary'] = '明细和汇总';
$string['report_end'] = '报表结束日';
$string['report_on'] = '会议室报表';
$string['report_only'] = '只要明细';
$string['report_start'] = '报表起始日';
$string['returncal'] = '查看日程表';
$string['returnprev'] = '回前一页';
$string['rights'] = '权限';
$string['room'] = '会议室/设备';
$string['room_admin_email'] = '会议室管理员email';
$string['rooms'] = '会议室/设备';
$string['sched_conflict'] = '时段冲突';
$string['search_for'] = '查找';
$string['search_results'] = '查找结果:';
$string['seconds'] = '秒';
$string['show_my_entries'] = '显示全部我的预订';
$string['sort_rep'] = '排序';
$string['sort_rep_time'] = '起始日/时';
$string['start_date'] = '起始时间';
$string['submitquery'] = '产生报表';
$string['sum_by_creator'] = '预订人';
$string['sum_by_descrip'] = '简述';
$string['summarize_by'] = '汇总项目';
$string['summary_header'] = '总共预订(小时)';
$string['summary_header_per'] = '总共预订(次)';
$string['summary_only'] = '只要汇总';
$string['sure'] = '确定吗?';
$string['system'] = '操作系统';
$string['through'] = '经过';
$string['too_may_entrys'] = '这个选择造成太多输入.<br>请重新选择!';
$string['type'] = '种类';
$string['unknown'] = '未知的';
$string['update_area_failed'] = '更新区域信息失败:';
$string['update_room_failed'] = '更新失败:';
$string['useful_n-weekly_value'] = '可以提供预订的星期.';
$string['valid_room'] = '会议室/设备.';
$string['valid_time_of_day'] = '可以预订的时间.';
$string['viewday'] = '查看日期';
$string['viewmonth'] = '月显示';
$string['viewweek'] = '周显示';
$string['weekafter'] = '后一周';
$string['weekbefore'] = '前一周';
$string['weeks'] = '星期';
$string['you_are'] = '您是';
$string['you_have_not_entered'] = '你没有输入';
$string['you_have_not_selected'] = '你没有选择';
