<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'zh_cn', version '3.11'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = '添加新章节';
$string['addafterchapter'] = '在“{$a->title}”之后添加新章节';
$string['book:addinstance'] = '添加新图书';
$string['book:edit'] = '修改图书章节';
$string['book:read'] = '阅读图书';
$string['book:viewhiddenchapters'] = '查看隐藏的图书章节';
$string['chapterandsubchaptersdeleted'] = '删除了第{$a->title}章及其{$a->subchapters}子章';
$string['chapterdeleted'] = '删除章节“{$a->title}”';
$string['chapters'] = '章节';
$string['chaptertitle'] = '章节标题';
$string['confchapterdelete'] = '确定要删除此章节么？';
$string['confchapterdeleteall'] = '确定要删除此章节以及其所有子章节么？';
$string['content'] = '内容';
$string['customtitles'] = '自定义标题';
$string['customtitles_help'] = '章标题通常显示目录中，并做为正文上方的标题。

如果自定义标题复选框被勾选，就不会在正文上方显示章标题。可以在正文中输入一个不同的标题（可以比章标题长）。';
$string['deletechapter'] = '删除章节“{$a}”';
$string['editchapter'] = '编辑章节“{$a}”';
$string['editingchapter'] = '编辑章节';
$string['errorchapter'] = '读取图书章节出错。';
$string['eventchaptercreated'] = '建立章节';
$string['eventchapterdeleted'] = '删除章节';
$string['eventchapterupdated'] = '更新章节';
$string['eventchapterviewed'] = '查看章节';
$string['hidechapter'] = '隐藏章节“{$a}”';
$string['indicator:cognitivedepth'] = '图书资源认知深度';
$string['indicator:cognitivedepth_help'] = '这个指标是基于学生在图书资源中所达到的认知深度。';
$string['indicator:cognitivedepthdef'] = '书本认知';
$string['indicator:cognitivedepthdef_help'] = '在此分析间隔期间，参与者已达到书本活动提供的认知参与百分比（级别=无视图，视图）';
$string['indicator:socialbreadth'] = '图书资源社会广度';
$string['indicator:socialbreadth_help'] = '这个指标是基于学生在图书资源中所达到的社会广度。';
$string['indicator:socialbreadthdef'] = '书刊社';
$string['indicator:socialbreadthdef_help'] = '在此分析间隔期间，参与者已达到书本活动提供的社会参与度的百分比（级别=无参与，仅参与者一人）';
$string['modulename'] = '图书';
$string['modulename_help'] = '通过图书模块，教师可以用类似书本的格式创建一份多页的资源，并且可以分章节和子章节。图书可以包含媒体文件和文本，可以有很长的篇幅，并且可以分节。

图书可以用来

* 呈现某学习模块的阅读材料
* 做员工手册
* 做学生学习成果的展示台';
$string['modulenameplural'] = '图书';
$string['movechapterdown'] = '向下移动章节“{$a}”';
$string['movechapterup'] = '向上移动章节“{$a}”';
$string['navexit'] = '退出图书';
$string['navimages'] = '导航图片';
$string['navnext'] = '下一个';
$string['navnexttitle'] = '后翻: {$a}';
$string['navoptions'] = '导航链接的有效选项';
$string['navoptions_desc'] = '图书页面显示导航的选项';
$string['navprev'] = '前一个';
$string['navprevtitle'] = '前翻: {$a}';
$string['navstyle'] = '导航样式';
$string['navstyle_help'] = '*图像导航——以图标作为导航
*文字导航——章节标题作为导航';
$string['navtext'] = '文字导航';
$string['navtoc'] = '只有目录';
$string['nocontent'] = '该图书尚未被添加任何内容。';
$string['numbering'] = '章节格式';
$string['numbering0'] = '无';
$string['numbering1'] = '数字';
$string['numbering2'] = '项目列表';
$string['numbering3'] = '缩进';
$string['numbering_help'] = '* 无 - 章节标题都完全不做格式化
* 编号 - 章节都是编号的（1，1.1，1.2，2，……）
* 项目符号 - 小节在目录中是缩进的并且带有项目符号
* 缩进 - 小节在目录中是缩进的';
$string['numberingoptions'] = '可用的章节格式选项';
$string['numberingoptions_desc'] = '选择在创建图书时可用的编号选项。';
$string['page-mod-book-x'] = '任意图书模块页';
$string['pluginadministration'] = '图书管理';
$string['pluginname'] = '图书';
$string['previouschapter'] = '上一章';
$string['privacy:metadata'] = '图书活动模块不存储任何个人数据。';
$string['removeallbooktags'] = '删除所有图书标签';
$string['search:activity'] = '图书 - 资源信息';
$string['search:chapter'] = '图书 - 章节';
$string['showchapter'] = '显示章节“{$a}”';
$string['subchapter'] = '子章节';
$string['subchapternotice'] = '（只用第一章建立后才可用）';
$string['subplugintype_booktool'] = '图书工具';
$string['subplugintype_booktool_plural'] = '图书工具';
$string['tagarea_book_chapters'] = '图书章节';
$string['tagsdeleted'] = '图书标签已被删除';
$string['toc'] = '目录';
$string['top'] = '顶部';
