<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'zh_cn', version '3.11'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = '添加更多选项';
$string['allowmultiple'] = '允许多选';
$string['allowupdate'] = '允许修改投票';
$string['answered'] = '已投';
$string['atleastoneoption'] = '您至少要提供一个可能的选项';
$string['calendarend'] = '{$a} 结束';
$string['calendarstart'] = '{$a} 开始';
$string['cannotsubmit'] = '对不起，在提交您的投票时出现了问题。请再试试。';
$string['choice'] = '投票';
$string['choice:addinstance'] = '添加新投票';
$string['choice:choose'] = '记录投票';
$string['choice:deleteresponses'] = '修改和删除投票';
$string['choice:downloadresponses'] = '下载投票';
$string['choice:readresponses'] = '查看投票';
$string['choice:view'] = '查看投票活动';
$string['choiceactivityname'] = '投票：{$a}';
$string['choiceclose'] = '结束投票';
$string['choicecloseson'] = '投票结束于{$a}';
$string['choicefull'] = '该选项已满，不能再选择。';
$string['choicename'] = '投票名称';
$string['choiceopen'] = '开始投票';
$string['choiceoptions'] = '投票选项';
$string['choiceoptions_help'] = '在这里您可以指定参与人可以选择的选项。

您可以输入任意数目的选项，空选项会被忽略。如果您需要超过8个选项，请点击“增加3个选项”按钮。';
$string['choicesaved'] = '您的投票已保存';
$string['choicetext'] = '投票文本';
$string['chooseaction'] = '选择一个操作...';
$string['chooseoption'] = '选择：{$a}';
$string['closebeforeopen'] = '您指定的结束日期早于开始日期。';
$string['completiondetail:submit'] = '作出选择';
$string['completionsubmit'] = '用户投票后显示为完成';
$string['description'] = '描述';
$string['deselectalloption'] = '取消选择所有"{$a}"';
$string['displayhorizontal'] = '水平显示';
$string['displaymode'] = '选项的显示模式';
$string['displayvertical'] = '垂直显示';
$string['eventanswercreated'] = '投票已添加';
$string['eventanswerdeleted'] = '投票已删除';
$string['eventanswersubmitted'] = '投票已提交';
$string['eventanswerupdated'] = '投票已修改';
$string['eventreportdownloaded'] = '投票报表已下载';
$string['eventreportviewed'] = '投票报表已查看';
$string['expired'] = '该活动已于 {$a} 结束。';
$string['full'] = '(已满)';
$string['havetologin'] = '只有登录后您才能提交投票';
$string['includeinactive'] = '包含来自非活跃或暂停的用户的投票';
$string['indicator:cognitivedepth'] = '投票活动认知深度';
$string['indicator:cognitivedepth_help'] = '这个指标是基于学生在投票活动中所达到的认知深度。';
$string['indicator:cognitivedepthdef'] = '投票活动认知深度';
$string['indicator:cognitivedepthdef_help'] = '在这个分析间隔内，参与人已经达到了投票活动所提供的认知参与度(水平=未查看、查看、提交、查看反馈)。';
$string['indicator:socialbreadth'] = '投票活动社会广度';
$string['indicator:socialbreadth_help'] = '这个指标是基于学生在投票活动中所达到的社会广度。';
$string['indicator:socialbreadthdef'] = '投票活动社会广度';
$string['indicator:socialbreadthdef_help'] = '在这个分析间隔内，参与人已经达到了投票活动所提供的社会参与度(级别=没有参与，单独参与，和他人一起参与)';
$string['limit'] = '限制';
$string['limita'] = '限制：{$a}';
$string['limitanswers'] = '限制可投的票数';
$string['limitanswers_help'] = '此选项允许您限制某个选项的可投票数。当达到限制时，投票人无法再投该选项。

请注意，如果您在小组模式下使用此活动，则限制为每个小组。例如，如果限制设置为 5，则每个小组可以投该选项 5 票。如果有 3 个小组，这意味着最多可投该选项 5 x 3 = 15 票。

如果禁用限制，则每个选项的可投票数不受限制。';
$string['limitno'] = '限制 {no}';
$string['modulename'] = '投票';
$string['modulename_help'] = '在投票活动模块中，教师可以设置一个问题，并提供多个可能的选项，由学生在线选择并提交。

投票的结果可以设置成：
1.在学生投票后显示；
2.在指定日期后显示；
3.完全不对学生显示。
显示结果时可以显示学生姓名或匿名。

投票活动可以用做：

* 一个快速投票以刺激学生关于某话题的思考
* 一个快速测验以了解学生的理解程度
* 确定一个决策，例如学生投票决定课程方向';
$string['modulenameplural'] = '投票';
$string['moveselectedusersto'] = '移动选定的用户到...';
$string['multiplenotallowederror'] = '此投票不允许多选';
$string['mustchooseone'] = '保存前您必须选择一个选项。';
$string['noguestchoose'] = '很抱歉，访客不能投票。';
$string['noresultsviewable'] = '结果目前不能查看。';
$string['notanswered'] = '还未投票';
$string['notenrolledchoose'] = '抱歉，只有已选课的用户可以投票。';
$string['notopenyet'] = '此活动在{$a}之前不可用。';
$string['numberofuser'] = '得票数';
$string['numberofuserinpercentage'] = '得票百分比';
$string['openafterclose'] = '您指定了结束日期之后的开始日期';
$string['option'] = '选项';
$string['optionno'] = '选项{no}';
$string['options'] = '选项';
$string['page-mod-choice-x'] = '任意投票模块页面';
$string['pluginadministration'] = '投票管理';
$string['pluginname'] = '投票';
$string['previewing'] = '这只是此活动可用选项的预览。当它打开时，您可以进行选择。';
$string['previewonly'] = '这只是该活动的可用选项的预览。您要等到{$a}才可以进行投票。';
$string['privacy'] = '结果隐私性';
$string['privacy:metadata:choice_answers'] = '关于用户为给定的投票活动选择的选项的信息';
$string['privacy:metadata:choice_answers:choiceid'] = '该投票活动的ID';
$string['privacy:metadata:choice_answers:optionid'] = '用户选择的选项的ID。';
$string['privacy:metadata:choice_answers:timemodified'] = '表明用户何时修改投票的时间戳';
$string['privacy:metadata:choice_answers:userid'] = '提交此投票活动的用户的ID';
$string['publish'] = '公布结果';
$string['publishafteranswer'] = '在学生投票后向他们显示结果';
$string['publishafterclose'] = '仅在投票结束后才向学生显示结果';
$string['publishalways'] = '始终向学生显示结果';
$string['publishanonymous'] = '公布匿名结果，不显示学生姓名';
$string['publishinfoanonafter'] = '匿名结果将在您投票后公布。';
$string['publishinfoanonclose'] = '匿名结果将在活动结束后公布。';
$string['publishinfofullafter'] = '完整的结果，显示每个人的选择，将在您投票后公布。';
$string['publishinfofullclose'] = '完整的结果，显示每个人的选择，将在活动结束后公布。';
$string['publishinfonever'] = '此活动的结果将不会在您投票后公布。';
$string['publishnames'] = '公布完整结果，显示学生姓名及其选择';
$string['publishnot'] = '不向学生公布结果';
$string['removemychoice'] = '删除我的投票';
$string['removeresponses'] = '删除所有投票';
$string['responses'] = '得票数';
$string['responsesa'] = '得票数：{$a}';
$string['responsesresultgraphheader'] = '图形显示';
$string['responsesto'] = '投票给 {$a}';
$string['results'] = '结果';
$string['savemychoice'] = '保存我的投票';
$string['search:activity'] = '投票-活动信息';
$string['selectalloption'] = '选择所有 "{$a}"';
$string['showavailable'] = '显示可用空间';
$string['showavailable_help'] = '允许学生查看每个选项有多少可用空间。';
$string['showpreview'] = '显示预览';
$string['showpreview_help'] = '在投票开始之前，允许学生预览可用选项。';
$string['showunanswered'] = '显示未投票的列';
$string['spaceleft'] = '可用空间';
$string['spacesleft'] = '可用空间';
$string['taken'] = '已选';
$string['userchoosethisoption'] = '选择此选项的用户';
$string['viewallresponses'] = '查看{$a}个投票';
$string['viewchoices'] = '查看投票';
$string['withselected'] = '对选定的';
$string['yourselection'] = '您的选择';
