<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customfield', language 'zh_cn', version '3.11'.
 *
 * @package     customfield
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '动作';
$string['addingnewcustomfield'] = '添加一个新的 {$a}';
$string['addnewcategory'] = '添加一个新类别';
$string['afterfield'] = '在字段 {$a} 之后';
$string['categorynotfound'] = '未找到类别';
$string['checked'] = '已选取';
$string['commonsettings'] = '一般';
$string['componentsettings'] = '组件设定';
$string['confirmdeletecategory'] = '您确定要删除此类别吗？类别内的所有字段以及所有与之关联的数据也将被删除。此操作无法撤销。';
$string['confirmdeletefield'] = '您确定要删除此字段和所有关联的数据吗？此操作无法撤销。';
$string['createnewcustomfield'] = '添加一个新自定义字段';
$string['customfield'] = '自定义字段';
$string['customfielddata'] = '自定义字段数据';
$string['customfields'] = '自定义字段';
$string['defaultvalue'] = '默认值';
$string['description'] = '描述';
$string['description_help'] = '描述显示在字段下方表单中。';
$string['edit'] = '编辑';
$string['editcategoryname'] = '编辑类别名称';
$string['editingfield'] = '更新 {$a}';
$string['errorfieldtypenotfound'] = '找不到字段类型 {$a}';
$string['erroruniquevalues'] = '此值已被使用。';
$string['eventcategorycreated'] = '自定义字段类别已建立';
$string['eventcategorydeleted'] = '自定义字段类别已删除';
$string['eventcategoryupdated'] = '自定义字段类别已更新';
$string['eventfieldcreated'] = '自定义字段已建立';
$string['eventfielddeleted'] = '自定义字段已删除';
$string['eventfieldupdated'] = '自定义字段已更新';
$string['fieldname'] = '名称';
$string['fieldnotfound'] = '未找到字段';
$string['fieldshortname'] = '简称';
$string['formfieldcheckshortname'] = '简称已存在';
$string['invalidshortnameerror'] = '简称只能包含字母、数字等小写字符和下底线（_）。';
$string['isdataunique'] = '唯一的数据';
$string['isdataunique_help'] = '此设置决定输入的值是否必须唯一且之前未输入。';
$string['isfieldrequired'] = '必填项';
$string['isfieldrequired_help'] = '必要字段是在提交表单之前必须填写数值的字段。';
$string['link'] = '链接';
$string['linktarget'] = '链接目标';
$string['modify'] = '修改';
$string['movecategory'] = '移动 "{$a}"';
$string['movefield'] = '移动 "{$a}"';
$string['no'] = '否';
$string['nocategories'] = '没有自定义的字段和类别';
$string['nopermissionconfigure'] = '您没有权限在此处配置字段。';
$string['notchecked'] = '未选取';
$string['otherfields'] = '额外字段';
$string['otherfieldsn'] = '额外字段 {$a}';
$string['privacy:metadata:customfield_data'] = '表示保存到场景的自定字段数据';
$string['privacy:metadata:customfield_data:charvalue'] = '当它是字符时的数据值';
$string['privacy:metadata:customfield_data:contextid'] = '保存数据的场景的ID';
$string['privacy:metadata:customfield_data:decvalue'] = '当它是十进制时的数据值';
$string['privacy:metadata:customfield_data:fieldid'] = '字段定义ID';
$string['privacy:metadata:customfield_data:instanceid'] = '与数据相关的实例ID';
$string['privacy:metadata:customfield_data:intvalue'] = '当它是整数时的数据值';
$string['privacy:metadata:customfield_data:shortcharvalue'] = '当它是短字符时的数据值';
$string['privacy:metadata:customfield_data:timecreated'] = '数据建立时间';
$string['privacy:metadata:customfield_data:timemodified'] = '数据最后修改时间';
$string['privacy:metadata:customfield_data:value'] = '当它是文字时的数据值';
$string['privacy:metadata:customfield_data:valueformat'] = '当它是文字时，值的格式';
$string['privacy:metadata:customfieldpluginsummary'] = '各种组件的字段';
$string['privacy:metadata:filepurpose'] = '附加到自定义字段数据的文件';
$string['shortname'] = '简称';
$string['shortname_help'] = '简称必须是唯一的，并且只能包含字母、数字等小写字符和下底线（_）。它不显示在网站上的任何位置，但可用于与外部系统或Web服务中的同步。';
$string['showdate'] = '显示日期';
$string['specificsettings'] = '具体的设定';
$string['therearenofields'] = '此类别中没有字段';
$string['totopofcategory'] = '到类别 {$a} 的顶部';
$string['type'] = '类型';
$string['unknownhandler'] = '无法找到组件 {$a->component} 和区域 {$a->area} 的自定字段处理程序。';
$string['yes'] = '是';
