<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'zh_cn', version '3.11'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '关于此编辑器';
$string['absbottom'] = '正底部';
$string['acteditorshhdr'] = '可用的文本编辑器';
$string['address'] = '地址';
$string['alertnoselectedtext'] = '您必须首先选择文字！';
$string['alignment'] = '位置';
$string['alternatetext'] = '提示文本';
$string['anchorhelp'] = '这只创建一个链接点。您还需要手工创建一个超链接。';
$string['anchorname'] = '链接点名';
$string['anchors'] = '链接点';
$string['baseline'] = '基准线';
$string['bold'] = '粗体';
$string['borderthickness'] = '边框线';
$string['bottom'] = '底部';
$string['browse'] = '浏览';
$string['cancel'] = '取消';
$string['cellpadding'] = '边框';
$string['cellspacing'] = '边距';
$string['choosechar'] = '选择字符';
$string['chooseicon'] = '选择要插入的表情符';
$string['close'] = '关闭';
$string['closeafterreplace'] = '替换后关闭';
$string['cols'] = '列';
$string['configeditorplugins'] = '请选择您喜欢的编辑器插件，并按优先顺序排列它们。';
$string['copy'] = '复制所选项';
$string['createanchor'] = '创建链接点';
$string['createfolder'] = '创建文件夹';
$string['createlink'] = '插入链接';
$string['cut'] = '剪切所选项';
$string['cutpastemozilla'] = '很抱歉，您现在不能使用您所习惯的快捷键(甚至“粘贴”按钮)来粘贴文本到这个在线编辑器。这是一些版本的 Mozilla 和 Firefox 浏览器的内置安全特性引起的。<br /><br />您可以试试这三个已知的解决方法：<br /> (1) 用 SHIFT+Insert 来代替 CTRL+v<br /> (2) 使用浏览器菜单里的 Edit->Paste<br /> (3) 通过编辑 user.js 来改变浏览器的参数。<br /><br />点下面的“确定”键获得更多帮助，或者点“放弃”回到编辑器。';
$string['delete'] = '删除';
$string['editors'] = '文本编辑器';
$string['editorsettings'] = '管理编辑器';
$string['enterurlfirst'] = '您必须首先录入一个URL';
$string['filebrowser'] = '文件浏览';
$string['findwhat'] = '查找';
$string['fontname'] = '字体名';
$string['fontsize'] = '字号';
$string['forecolor'] = '字体颜色';
$string['formatblock'] = '格式';
$string['fullscreen'] = '全屏幕编辑器';
$string['heading'] = '标题';
$string['height'] = '高度';
$string['hilitecolor'] = '背景色';
$string['horizontal'] = '水平位置';
$string['horizontalrule'] = '水平线';
$string['htmlmode'] = '切换到 HTML 代码模式';
$string['imageurl'] = '图片网址';
$string['indent'] = '缩进';
$string['insertchar'] = '插入特殊字符';
$string['insertimage'] = '插入图片';
$string['insertlink'] = '插入链接';
$string['insertsmile'] = '插入表情符';
$string['inserttable'] = '插入表格';
$string['italic'] = '斜体字';
$string['itemsreplaced'] = '项目被替换';
$string['justifycenter'] = '正中';
$string['justifyfull'] = '两端对齐';
$string['justifyleft'] = '正左';
$string['justifyright'] = '正右';
$string['lang'] = '语言';
$string['layout'] = '版式';
$string['left'] = '左';
$string['lefttoright'] = '从左向右';
$string['linkproperties'] = '链接属性';
$string['linktarget'] = '目标';
$string['linktargetblank'] = '新窗口';
$string['linktargetnone'] = '无';
$string['linktargetother'] = '其它';
$string['linktargetself'] = '同一框架';
$string['linktargettop'] = '同一窗口';
$string['linktitle'] = '标题';
$string['linkurl'] = '网页地址';
$string['matchcase'] = '匹配大小写';
$string['middle'] = '中央';
$string['minimize'] = '最小化编辑器';
$string['move'] = '移动';
$string['multi'] = '多项';
$string['mustenterurl'] = '您必须录入网页地址';
$string['nolink'] = '不自动处理链接';
$string['normal'] = '常规';
$string['notimage'] = '所选文件不是图片. 请选则一张图片!';
$string['notset'] = '未设置';
$string['ok'] = '确定';
$string['options'] = '选项';
$string['orderedlist'] = '列表编号';
$string['outdent'] = '减少缩进量';
$string['paste'] = '粘贴';
$string['path'] = '路径';
$string['percent'] = '百分比';
$string['pixels'] = '象素';
$string['pleaseenteralt'] = '清录入替换的文本';
$string['popupeditor'] = '在弹出的大窗口中打开编辑器';
$string['preformatted'] = '默认段落字体';
$string['preview'] = '预览';
$string['privacy:metadata:preference:htmleditor'] = '文本编辑器偏好。';
$string['privacy:preference:htmleditor'] = '您偏好使用的HTML编辑器为{$a}';
$string['properties'] = '属性';
$string['redo'] = '重做';
$string['regularexpressions'] = '使用正则表达式';
$string['removelink'] = '删除连接';
$string['rename'] = '重命名';
$string['replaceall'] = '替换全部';
$string['replacewith'] = '替换';
$string['right'] = '右';
$string['righttoleft'] = '从右向左';
$string['rows'] = '行';
$string['searchandreplace'] = '搜索和替换';
$string['searchnotfound'] = '未找到字符串！';
$string['selectcolor'] = '选择颜色';
$string['selection'] = '选择';
$string['showhelp'] = '编辑器使用帮助';
$string['size'] = '大小';
$string['spacing'] = '位置';
$string['strikethrough'] = '删除线';
$string['subscript'] = '下标';
$string['superscript'] = '上标';
$string['textindicator'] = '当前风格';
$string['textmode'] = '现在是文本模式。点击[<>]按钮返回所见即所得模式.';
$string['texttop'] = '文字顶部';
$string['top'] = '顶部';
$string['type'] = '类别';
$string['underline'] = '下划线';
$string['undo'] = '撤销上步操作';
$string['unorderedlist'] = '项目符号';
$string['upload'] = '上传';
$string['vertical'] = '垂直位置';
$string['width'] = '宽度';
$string['wordclean'] = '净化 Word HTML';
$string['zip'] = '压缩';
