<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'zh_cn', version '3.11'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = '所有用户尝试';
$string['answer_checked'] = '已检查答案';
$string['answer_correct'] = '您的回答正确';
$string['answer_fail'] = '错误答案';
$string['answer_incorrect'] = '您的回答错误';
$string['answer_pass'] = '正确答案';
$string['answer_text'] = '答案文本';
$string['answer_unchecked'] = '未经检查的回答';
$string['answer_unknown'] = '未知答案';
$string['areapackage'] = '打包文件';
$string['attempt'] = '尝试';
$string['attempt_answer'] = '尝试回答';
$string['attempt_average'] = '平均得分';
$string['attempt_completion_no'] = '此尝试未标记为完成';
$string['attempt_completion_yes'] = '此尝试已完成';
$string['attempt_first'] = '第一次尝试';
$string['attempt_highest'] = '最高分尝试';
$string['attempt_last'] = '最后一次尝试';
$string['attempt_none'] = '没有尝试用于分级';
$string['attempt_number'] = '尝试#{$a}';
$string['attempt_success_fail'] = '不及格';
$string['attempt_success_pass'] = '及格';
$string['attempt_success_unknown'] = '没有报告';
$string['attempts'] = '尝试';
$string['attempts_none'] = '此用户没有尝试显示。';
$string['attempts_report'] = '尝试报告';
$string['choice'] = '选择';
$string['completion'] = '完成';
$string['contentbank'] = '关于内容库的更多信息';
$string['contentbank_help'] = '在内容库中，您可以使用多种创作工具创建和存储内容，包括集成的H5P creator（创建器）。';
$string['correct_answer'] = '正确答案';
$string['deleteallattempts'] = '删除所有H5P尝试';
$string['displaycopyright'] = '版权按钮';
$string['displayembed'] = '嵌入按钮';
$string['displayexport'] = '允许下载';
$string['dnduploadh5pactivity'] = '添加H5P活动';
$string['duration'] = '持续时间';
$string['enabletracking'] = '启用尝试跟踪';
$string['false'] = '错误的';
$string['grade_average_attempt'] = '平均等级';
$string['grade_first_attempt'] = '第一次尝试';
$string['grade_grademethod'] = '分级方法';
$string['grade_grademethod_help'] = '使用点放坡时，以下方法可用于计算最终坡度：
*所有尝试的最高等级
*所有尝试的平均成绩
*第一次尝试（忽略所有其他尝试）
*最后一次尝试（忽略所有其他尝试）
*不使用放坡尝试（禁用放坡计算）';
$string['grade_highest_attempt'] = '最高等级';
$string['grade_last_attempt'] = '最后一次尝试';
$string['grade_manual'] = '不要计算分数';
$string['h5pactivity:addinstance'] = '添加新的H5P';
$string['h5pactivity:reviewattempts'] = '审查H5P尝试';
$string['h5pactivity:submit'] = '提交H5P尝试';
$string['h5pactivity:view'] = 'H5P视图';
$string['h5pactivityfieldset'] = 'H5P设置';
$string['h5pactivityname'] = 'H5P';
$string['h5pactivitysettings'] = '设置';
$string['h5pattempts'] = '尝试选项';
$string['h5pdisplay'] = 'H5P选项';
$string['maxscore'] = '最高分';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'H5P是HTML5软件包的缩写-交互式内容，如演示文稿、视频和其他多媒体、问题、测验、游戏等。H5P活动允许上传H5P并将其添加到课程中。
任何问题尝试都会自动标记，成绩记录在成绩册中。';
$string['modulenameplural'] = 'H5P';
$string['myattempts'] = '我的尝试';
$string['no_compatible_track'] = '此交互({$a})不提供跟踪信息或所提供的跟踪
与当前活动版本不兼容。';
$string['noparticipants'] = '没有要展示的参与者';
$string['opencontentbank'] = '<a href=“{$a}”target=“\\u blank”>访问内容库中的H5P文件（在新窗口中打开）。';
$string['outcome'] = '成果';
$string['package'] = '打包文件';
$string['package_help'] = '打包文件是包含h5p交互内容的h5p文件。';
$string['page-mod-h5pactivity-x'] = '任何H5P模块页面';
$string['pluginadministration'] = 'H5P管理';
$string['pluginname'] = 'H5P';
$string['previewmode'] = '此内容以预览模式显示。 不会存储任何尝试跟踪。';
$string['privacy:metadata:attempt'] = '尝试号码';
$string['privacy:metadata:rawscore'] = '得分';
$string['privacy:metadata:timecreated'] = '创建跟踪元素的时间';
$string['privacy:metadata:timemodified'] = '上次跟踪元素的时间';
$string['privacy:metadata:userid'] = '访问H5P活动的用户的ID';
$string['privacy:metadata:xapi_track'] = '尝试跟踪信息';
$string['privacy:metadata:xapi_track_results'] = '尝试结果跟踪信息';
$string['report_viewed'] = '查看报告';
$string['result_compound'] = '综合部分得分';
$string['result_fill-in'] = '填写文字';
$string['result_fill-in_gap'] = '差距#{$a}';
$string['result_matching'] = '匹配选择';
$string['result_other'] = '未知的交互类型';
$string['result_sequencing_answer'] = '位置值';
$string['result_sequencing_choice'] = '位置';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = '查看所有尝试 ({$a} 已提交)';
$string['review_mode'] = '回顾尝试';
$string['review_my_attempts'] = '查看我的尝试';
$string['review_none'] = '参与者不能回顾自己的尝试';
$string['review_on_completion'] = '参与者可以回顾自己的尝试';
$string['review_user_attempts'] = '查看用户尝试次数（{$a}）';
$string['score'] = '得分';
$string['score_out_of'] = '{$a->rawscore} / {$a->maxscore}';
$string['startdate'] = '开始日期';
$string['statement_received'] = '查看用户尝试次数（{$a}）';
$string['totalscore'] = '总分';
$string['tracking_messages'] = '一些H5P为高级报告提供尝试跟踪数据，如尝试次数、响应和等级。注：某些H5P不提供尝试跟踪数据。在这种情况下，以下设置将无效。';
$string['true'] = '正确的';
$string['usecontentbank'] = '使用 <a href="{$a}" target="_blank">内容库 (在新窗口打开)</a> 来管理您的H5P文件';
$string['view'] = '查看';
$string['view_report'] = '查看报告';
