<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'zh_cn', version '3.11'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = '最近活跃参与者的平均数量 ({$a})';
$string['activeusersnumber'] = '最近活跃用户数 ({$a})';
$string['addscreenshots'] = '添加屏幕截图';
$string['advertise'] = '为此课程打广告，引别人加入';
$string['advertised'] = '广告';
$string['advertiseon'] = '在{$a}为此课程打广告';
$string['advertisepublication_help'] = '在社群中心服务器上广告您的课程，让更多的人能发现它，并来这里加入。';
$string['analyticsactions'] = '对生成的预测采取的行动数量 ({$a})';
$string['analyticsactionsnotuseful'] = '将预测标记为无用的操作数 ({$a})';
$string['analyticsenabledmodels'] = '启用的预测模型数量 ({$a})';
$string['analyticspredictions'] = '生成的预测数 ({$a})';
$string['audience'] = '受众';
$string['audience_help'] = '选择此课程受众目标的类型。';
$string['audienceadmins'] = 'Moodle管理员';
$string['audienceeducators'] = '教师';
$string['audiencestudents'] = '学生';
$string['badgesnumber'] = '徽章数量 ({$a})';
$string['communityremoved'] = '课程链接已从您的列表删除';
$string['completeregistration'] = '在 Moodle.net 完成注册';
$string['confirmregistration'] = '确认注册';
$string['contributornames'] = '其它贡献人';
$string['contributornames_help'] = '您可以在此列出所有对此课程有贡献的人的名字。';
$string['coursename'] = '名称';
$string['coursepublished'] = '此课程已经成功发布在“{$a}”。';
$string['courseshortname'] = '简称';
$string['courseshortname_help'] = '输入您课程的简称。它可以与其它课程重名。';
$string['coursesnumber'] = '课程数（{$a}）';
$string['courseunpublished'] = '{$a->courseshortname}课程不再继续在{$a->hubname}发布。';
$string['courseurl'] = '课程网址';
$string['courseurl_help'] = '您课程的网址。此网址会在搜索结果中显示为链接。';
$string['creatorname'] = '创建人';
$string['creatorname_help'] = '创建人是此课程的创建者。';
$string['creatornotes'] = '创建人备注';
$string['creatornotes_help'] = '创建人备注是给教师的指导，告诉他们如何使用此课程。';
$string['deletescreenshots'] = '删除这些屏幕截图';
$string['deletescreenshots_help'] = '删除所有已上传的屏幕截图。';
$string['demourl'] = '演示网页地址';
$string['demourl_help'] = '输入您课程的演示URL。缺省会填入您课程的URL。演示URL会在搜索结果中显示为链接。';
$string['description'] = '描述';
$string['description_help'] = '描述会被显示在中心服务器的课程列表中。';
$string['detectednotexistingpublication'] = '{$a->hubname}列出了一个已不存在的课程。提醒服务器管理员应该删除发布编号{$a->id}。';
$string['downloadable'] = '可下载';
$string['educationallevel'] = '教育级别';
$string['educationallevel_help'] = '选择此课程最适合的教育级别。';
$string['edulevelassociation'] = '机构';
$string['edulevelcorporate'] = '全体';
$string['edulevelgovernment'] = '政府';
$string['edulevelother'] = '其它';
$string['edulevelprimary'] = '初等教育';
$string['edulevelsecondary'] = '中等教育';
$string['eduleveltertiary'] = '高等教育';
$string['emailalert'] = 'Email通知';
$string['emailalert_help'] = '如果启用该项，你将会收到来自中心服务器管理员的安全问题和重要消息的邮件。';
$string['enrollable'] = '可以选课';
$string['errorbadimageheightwidth'] = '该图片最大大小应为{$a->width} X {$a->height}';
$string['errorcourseinfo'] = '从中心服务器({$a})读取课程元数据时发生错误。请稍后再重新加载本页面，尝试获取课程元数据。您也可以使用以下缺省的元数据来完成注册过程。';
$string['errorcoursepublish'] = '发布课程的时候遇到一个问题 ({$a}). 请稍后再试。 ';
$string['errorcoursewronglypublished'] = '中心服务器返回了一个发布错误，请稍后再试。';
$string['errorotherhubsnotsupported'] = '此页面不能再用于注册自定义站点目录。';
$string['errorregistration'] = '注册时发生错误，请稍候再试。({$a})';
$string['errorregistrationupdate'] = '注册更新期间发生错误 ({$a})';
$string['errorunpublishcourses'] = '由于一个意外错误，无法从中心服务器删除课程。请稍候再试（建议如此）或者联系中心服务器管理员。';
$string['errorws'] = '{$a}';
$string['errorwstokenreset'] = '{$a}。 此站点上的注册令牌已重置。 您现在可以再次注册您的网站。';
$string['existingscreenshotnumber'] = '{$a}有截图。当中心服务器管理员激活了您的课程时，您将可以在该网页上看到这些截图。';
$string['existingscreenshots'] = '已有截图';
$string['geolocation'] = '地理位置';
$string['geolocation_help'] = '将来，我们可能会提供基于位置的搜索。如果您想指定您课程的位置，在此输入经纬度坐标（例如：-31.947884,115.871285）。可以用谷歌地图找到坐标。';
$string['imageurl'] = '图片地址';
$string['imageurl_help'] = '此图片会显示在中心服务器上。图片必须随时可以从中心服务器访问。图片的最大尺寸是{$a->width} X {$a->height}';
$string['issuedbadgesnumber'] = '颁发的徽章数量（{$a}）';
$string['language'] = '语言';
$string['language_help'] = '此课程的主要语言。';
$string['lasttimechecked'] = '上次检查时间';
$string['licence'] = '授权协议';
$string['licence_help'] = '选择用哪种许可证发布您的课程。';
$string['logourl'] = '标志的网页地址';
$string['mobilenotificationsenabled'] = '启用移动通知 ({$a})';
$string['mobileservicesenabled'] = '启用移动服务 ({$a})';
$string['modulenumberaverage'] = '课程模块数平均值（{$a}）';
$string['mustselectsubject'] = '您必须选择一个主题';
$string['name'] = '名称';
$string['name_help'] = '此名称会显示在课程列表中。';
$string['neverchecked'] = '从未检查';
$string['next'] = '下一步';
$string['no'] = '不';
$string['nocheckstatusfromunreghub'] = '本网站未在此中心服务器注册，所以无法检查状态。';
$string['nohubselected'] = '未选定中心服务器';
$string['none'] = '无';
$string['nosearch'] = '不发布中心服务器或课程';
$string['notregisteredonhub'] = '再您可以开课之前，需要您的管理员至少注册一个中心服务器。联系您的站点管理员。';
$string['operation'] = '动作';
$string['participantnumberaverage'] = '课程成员数平均值（{$a}）';
$string['policyagreed'] = '隐私通知和数据处理协议';
$string['policyagreeddesc'] = '本人同意Moodle.net的<a href="{$a}" target="_blank">隐私通知和数据处理协议</a> for Moodle.net';
$string['postaladdress'] = '通信地址';
$string['postaladdress_help'] = '本站，或者代表本站的实体的通信地址。';
$string['postsnumber'] = '帖子数（{$a}）';
$string['previousregistrationdeleted'] = '已从{$a}删除早前的注册。您可以重新开始注册过程。谢谢。';
$string['publicationinfo'] = '课程发布信息';
$string['publish'] = '发布';
$string['publishcourse'] = '发布“{$a}”';
$string['publishcourseon'] = '发布到{$a}';
$string['publishedon'] = '已发布在';
$string['publisheremail'] = '发布人email';
$string['publisheremail_help'] = '中心服务器管理员会通过发布人email通知发布人关于课程状态的各种变化。';
$string['publishername'] = '发布人';
$string['publishername_help'] = '发布人可以此课程的官方发布者，可以是个人，也可以是一个组织。除非您是替其他人发布，否则通常此人都是您自己。';
$string['questionsnumber'] = '题目数（{$a}）';
$string['readvertiseon'] = '更新在{$a}的广告信息';
$string['registeredactiveuserdevices'] = '使用注册移动设备接收通知的活跃用户数 ({$a})';
$string['registeredcourses'] = '已注册课程';
$string['registeredsites'] = '已注册网站';
$string['registereduserdevices'] = '已注册移动设备的用户数量 ({$a})';
$string['registersite'] = '在{$a}注册';
$string['registerwithmoodleorg'] = '注册你的网站';
$string['registerwithmoodleorgcomplete'] = '完成您的网站注册';
$string['registerwithmoodleorginfo'] = '我们很乐意与您保持联系，并为您的 Moodle 网站提供重要信息！ 通过注册：

* 您可以订阅接收有关新 Moodle 发布、安全警报和其他重要新闻的通知。
* 您可以通过我们免费的 Moodle 应用程序从您的 Moodle 站点访问和激活移动推送通知。
* 您正在为我们的全球社区 Moodle 统计数据做出贡献，这有助于我们改进 Moodle 和我们的社区站点。
* 如果您愿意，您的站点可以包含在您所在国家/地区的注册 Moodle 站点列表中。';
$string['registerwithmoodleorginfoapp'] = '关于 Moodle 应用程序';
$string['registerwithmoodleorginfosites'] = '我所在国家/地区的其他网站';
$string['registerwithmoodleorginfostats'] = 'Moodle统计';
$string['registerwithmoodleorgremove'] = '您即将注销您的网站。 您将不再收到安全警报通知，用户将无法接收从您的站点发送到其 Moodle 应用程序的推送通知。 但是，您可以随时重新注册！ 你确定你要继续吗？';
$string['registerwithmoodleorgupdate'] = '更新您的网站注册';
$string['registrationconfirmed'] = '网站注册已确认';
$string['registrationconfirmedon'] = '您已在中心服务器{$a}注册。您现在可以通过课程管理菜单中的“发布”链接向它发布课程。';
$string['registrationinfo'] = '注册信息';
$string['removefromhub'] = '从中心服务器删除';
$string['renewregistration'] = '更新注册';
$string['resourcesnumber'] = '资源数（{$a}）';
$string['restartregistration'] = '重新开始注册';
$string['roleassignmentsnumber'] = '角色分配数（{$a}）';
$string['screenshots'] = '屏幕截图';
$string['screenshots_help'] = '课程所有截图都会在搜索结果中显示。';
$string['search'] = '搜索';
$string['sendfollowinginfo'] = '更多信息';
$string['sendfollowinginfo_help'] = '以下信息只会用来做整体统计，不会被公开。';
$string['sendingcourse'] = '正在发送课程';
$string['sendingsize'] = '课程文件（{$a->total}Mb）正在上传，请等待……';
$string['sent'] = '...结束';
$string['share'] = '共享此课程，供他人下载';
$string['shared'] = '共享';
$string['shareon'] = '上传此课程到{$a}';
$string['sharepublication_help'] = '上传此课程到社群中心服务器后，别人就可以下载它，并在自己的Moodle网站上安装它。';
$string['siteadmin'] = '管理员';
$string['siteadmin_help'] = '管理员的全名';
$string['sitecommnews'] = '有关 moodle 新闻和功能的更新';
$string['sitecommnews_help'] = '您可以选择订阅我们的 Moodle 通讯。 您可以随时取消订阅。';
$string['sitecommnewsno'] = '否，我不想接收任何来自 Moodle 总部的电子邮件';
$string['sitecommnewsyes'] = '是, 请发送Moodle 的定期电子简报给我';
$string['sitecountry'] = '国家';
$string['sitecountry_help'] = '您的组织所在的国家。';
$string['sitedesc'] = '描述';
$string['sitedesc_help'] = '您网站的描述会显示在网站列表中。请只使用纯文本。';
$string['siteemail'] = 'Email地址';
$string['siteemail_help'] = '您需要提供一个email地址，以便中心服务器管理员在需要的时候联系您。它还有一些其它用途。建议输入一个与职位有关的地址（例如：sitemanager@example.com），而不是直接发给个人。';
$string['sitegeolocation'] = '地理坐标';
$string['sitegeolocation_help'] = '将来，我们可能会在中心服务器提供基于位置的搜索功能。如果您想标明网站的地址，请在此输入经度/纬度值（例如：-31.947884,115.871285）。一种找到坐标的方法是使用Google Maps。';
$string['sitelang'] = '语言';
$string['sitelang_help'] = '您网站的语言会显示在网站列表中。';
$string['sitename'] = '名称';
$string['sitename_help'] = '如果中心服务器允许，网站的名字会显示在网站列表中。';
$string['sitephone'] = '电话';
$string['sitephone_help'] = '只有中心服务器管理员能看到您的电话号码。';
$string['siteprivacy'] = '隐私';
$string['siteprivacy_help'] = '您可以选择在注册网站列表中公开列出您的网站，无论是否有指向您网站的链接。';
$string['siteprivacylinked'] = '公开发布网站名及链接';
$string['siteprivacynotpublished'] = '请不要公开发布此网站';
$string['siteprivacypublished'] = '只公开发布网站名';
$string['siteregistrationcontact'] = '联系表单';
$string['siteregistrationcontact_help'] = '如果您允许，其他人可以通过中心服务器提供的联系表单联系您。他们绝对不会看到您的email地址。';
$string['siteregistrationemail'] = 'Email通知';
$string['siteregistrationemail_help'] = '如果启用，中心服务器管理员会通过email通知您一些重要消息，比如安全问题。';
$string['siteregistrationupdated'] = '网站注册已更新';
$string['siterelease'] = 'Moodle发行版';
$string['siterelease_help'] = '本站使用的Moodle发行版本号。';
$string['sitereleasenum'] = 'Moodle 发布 ({$a})';
$string['siteurl'] = '网站的网页地址';
$string['siteurl_help'] = '本站的网址。如果允许其它人看到网站地址，那么会使用此URL。';
$string['siteversion'] = 'Moodle版本';
$string['siteversion_help'] = '本站的Moodle版本号。';
$string['skipregistration'] = '跳过';
$string['status'] = '中心服务器列出';
$string['statuspublished'] = '已列出';
$string['statusunpublished'] = '未列出';
$string['subject'] = '主题';
$string['subject_help'] = '选择此课程涉及的主要专业领域。';
$string['tags'] = '标签';
$string['tags_help'] = '用来进一步给你的课程分类的标签。请使用简单、有意义的词，并用逗号分开。例如：数学,代数,几何';
$string['type'] = '广告/共享';
$string['unpublish'] = '取消发布';
$string['unpublishalladvertisedcourses'] = '删除所有正在中心服务器做广告的课程';
$string['unpublishalluploadedcourses'] = '删除所有上传到中心服务器的课程';
$string['unpublishconfirmation'] = '您确信要从中心服务器“{$a->hubname}”删除课程“{$a->courseshortname}”吗';
$string['unpublishcourse'] = '取消发布{$a}';
$string['unregister'] = '取消注册';
$string['unregisterexplained'] = '如果注册了 URL {$a} 的站点，则其注册将被删除。';
$string['unregisterfrom'] = '取消在{$a}的注册';
$string['unregistrationerror'] = '从中心服务器取消注册时发生错误：{$a}';
$string['update'] = '更新';
$string['updatesite'] = '在{$a}更新注册信息';
$string['updatesiteregistration'] = '更新注册';
$string['updatestatus'] = '现在检查。';
$string['urlalreadyregistered'] = '您的网站好像已经在此中心服务器注册过了，也就是说出了些问题。请联系中心服务器管理员重置您的注册，然后再试试。';
$string['usedifferentemail'] = '使用不同电子邮箱';
$string['usersnumber'] = '用户数（{$a}）';
$string['wrongtoken'] = '注册因未知原因（网络问题？）失败。请重试。';
