<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lightboxgallery', language 'zh_cn', version '3.11'.
 *
 * @package     lightboxgallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptablefiletypebriefing'] = '如果您希望一次上传多个图片，您可以提交一个包含图像的zip文件，zip压缩文件中的所有的有效图片都将添加到画廊中。';
$string['addcomment'] = '添加评论';
$string['addimage'] = '添加图片';
$string['allowcomments'] = '允许评论';
$string['allowrss'] = '允许RSS种子';
$string['allpluginsdisabled'] = '对不起，所有的编辑插件目前都是禁用的。';
$string['autoresize'] = '自动调整大小';
$string['backtogallery'] = '返回画廊';
$string['captionfull'] = '显示完整的标题文本？';
$string['captionpos'] = '标题位置';
$string['commentadded'] = '您的评论已经发布到这个画廊上了';
$string['commentcount'] = '{$a} 条评论';
$string['commentdelete'] = '确认删除评论？';
$string['configdisabledplugins'] = '禁用的插件';
$string['configdisabledpluginsdesc'] = '选择要禁用的图片编辑插件。';
$string['configenablerssfeeds'] = '启用 RSS 种子';
$string['configenablerssfeedsdesc'] = '允许从画廊生成 RSS 种子。';
$string['configimagelifetime'] = '图片生存期';
$string['configimagelifetimedesc'] = '图片停留在浏览器缓存中的时间（以秒为单位）。';
$string['configoverwritefiles'] = '覆盖文件';
$string['configoverwritefilesdesc'] = '当用相同的文件名上传新图像时，覆盖老图像。';
$string['configstrictfilenames'] = '使用严格的文件名';
$string['configstrictfilenamesdesc'] = '强制图像编辑器根据Moodle命名规则清理文件名。';
$string['currentsize'] = '当前大小';
$string['dimensions'] = '尺寸';
$string['dirdown'] = '下';
$string['dirleft'] = '左';
$string['dirright'] = '右';
$string['dirup'] = '上';
$string['displayinggallery'] = '展示画廊：{$a}';
$string['edit_caption'] = '标题';
$string['edit_choose'] = '选择...';
$string['edit_crop'] = '裁剪';
$string['edit_delete'] = '删除';
$string['edit_flip'] = '翻转';
$string['edit_resize'] = '调整大小';
$string['edit_resizescale'] = '缩放';
$string['edit_rotate'] = '旋转';
$string['edit_tag'] = '标签';
$string['edit_thumbnail'] = '缩略图';
$string['editimage'] = '编辑图片';
$string['errornofile'] = '未找到请求的文件：{$a}';
$string['errornoimages'] = '在此画廊中找不到图片';
$string['errornosearchresults'] = '您的搜索查询没有返回图片';
$string['erroruploadimage'] = '您上传的文件必须是一个图像文件';
$string['eventgallerycommentcreated'] = '发表评论';
$string['eventgallerysearched'] = '搜索画廊';
$string['eventimageupdated'] = '更新图片';
$string['eventviewed'] = '浏览画廊';
$string['extendedinfo'] = '显示图片的扩展信息';
$string['imageadd'] = '添加图片';
$string['imagecount'] = '图片数';
$string['imagecounta'] = '{$a} 张图片';
$string['imagedirectory'] = '图片目录';
$string['imagedirectory_help'] = '选择包含要在画廊中显示的图片的目录。使用“添加图片”图片选项时，上传的图片将位于此目录中。';
$string['imagedownload'] = '下载图片';
$string['imageresized'] = '图片调整大小：{$a}';
$string['images'] = '图片';
$string['imagesperpage'] = '每页图片数';
$string['imagesperrow'] = '每行图片数';
$string['imageuploaded'] = '上传的图片：{$a}';
$string['invalidlightboxgalleryid'] = '无效的画廊 ID';
$string['lightboxgallery'] = '画廊';
$string['lightboxgallery:addcomment'] = '添加评论到画廊';
$string['lightboxgallery:addimage'] = '添加图片到画廊';
$string['lightboxgallery:addinstance'] = '添加一个画廊';
$string['lightboxgallery:edit'] = '编辑画廊';
$string['lightboxgallery:submit'] = '提交画廊';
$string['lightboxgallery:viewcomments'] = '查看画廊评论';
$string['makepublic'] = '公开';
$string['metadata'] = '元数据';
$string['modulename'] = 'Lightbox画廊';
$string['modulenameadd'] = '画廊';
$string['modulenameplural'] = '画廊';
$string['modulenameshort'] = '画廊';
$string['newgallerycomments'] = '新的画廊评论';
$string['nocomments'] = '没有评论';
$string['norssfeedavailable'] = '种子不可用';
$string['pluginadministration'] = '画廊管理';
$string['pluginname'] = 'Lightbox 画廊';
$string['position_bottom'] = '底部';
$string['position_top'] = '顶部';
$string['privacy:metadata:lightboxgallery_comments'] = '关于用户对某个画廊活动的评论的信息';
$string['privacy:metadata:lightboxgallery_comments:commenttext'] = '存储评论文本。';
$string['privacy:metadata:lightboxgallery_comments:gallery'] = '用户为其提供评论的画廊活动的ID。';
$string['privacy:metadata:lightboxgallery_comments:timemodified'] = '表明用户修改画廊评论的时间戳。';
$string['privacy:metadata:lightboxgallery_comments:userid'] = '发表评论的用户。';
$string['resizeto'] = '调整到';
$string['rsssubscribe'] = '画廊 RSS 种子';
$string['saveimage'] = '保存 {$a}';
$string['screen'] = '屏幕';
$string['search:activity'] = '画廊 -活动信息';
$string['selectflipmode'] = '选择翻转模式';
$string['selectrotation'] = '选择旋转角度';
$string['selectthumbpos'] = '缩略图偏移(从中间开始)';
$string['setasindex'] = '设置为索引图片';
$string['showall'] = '显示所有';
$string['tagscurrent'] = '当前标签';
$string['tagsdisabled'] = '禁用标签编辑器';
$string['tagsimport'] = '导入标签';
$string['tagsimportconfirm'] = '您确定要从这个画廊中的每个图片导入标签吗？';
$string['tagsimportfinish'] = '完成从{$a->images}张图片导入{$a->tags}个标签';
$string['tagsiptc'] = 'IPTC 标签';
$string['tagspopular'] = '受欢迎的标签';
$string['tagsrelated'] = '相关标签';
$string['thumbnailoffset'] = '偏移';
$string['zipextracted'] = 'Zip文件已提取：{$a}';
$string['zipnonewfiles'] = '找不到新图片-确保图片位于存档的根目录中';
