<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodleorg', language 'zh_cn', version '3.11'.
 *
 * @package     local_moodleorg
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutstatistics'] = 'Moodle 是免费下载，自愿注册的，所以我们并不掌握使用者的全部信息。不过，利用我们掌握的信息，我们在统计页面上自动生成了一些有趣的图例和数字。';
$string['aboutstatisticsheading'] = 'Moodle统计';
$string['aboutstatisticstitle'] = 'Moodle.org: Moodle统计';
$string['activeusers24hours'] = '过去24小时来访的注册用户：';
$string['activeuserspastmonth'] = '过去一个月来访的注册用户：';
$string['communityintro'] = 'Moodle 拥有大型用户社区，超过 <a href="http://moodle.org/userpics">{$a->usercount} 名注册用户</a>在本 Moodle 网站注册。他们说着 <a href="http://download.moodle.org/lang16/">{$a->langcount} 种语言</a>，来自 <a href="http://moodle.org/sites">{$a->countrycount} 个国家或地区</a>（在<a href="http://moodle.org/stats">有更详细的统计</a>）。';
$string['conferencecenter'] = 'Moodle会议中心';
$string['connectedsites'] = '有些Moodle站点已经使用Moodle Networking连接到了moodle.org上，因此一旦您在这里已认证，您就可以在那些站点上直接登陆了。';
$string['donationstitle'] = '捐赠';
$string['downloadcore'] = '我们主要的发行方式是通过这些标准的核心软件包。它们包括一些由核心开发人员维护的模块。可安装在几乎所有操作系统平台上（你需要提前安装 PHP 和数据库）。';
$string['downloadcoretitle'] = '标准Moodle包';
$string['downloadintro'] = 'Moodle 遵循<a href="http://docs.moodle.org/dev/License">GPL licence</a>开源协议。我们所开发的软件，你都可以免费下载和使用。';
$string['downloadlang'] = '在当前版本的Moodle中，您可以在网站的管理菜单中自动添加对新语言的支持。但是，对一些旧版本的Moodle，只能手工下载新语言包。';
$string['downloadlangtitle'] = '语言包';
$string['downloadmac'] = '如果你没有可用的 Web 服务器，这些集成软件包可让你很方便的在苹果计算机的 Mac OS X 系统上安装 Moodle 。';
$string['downloadmactitle'] = 'Mac OS X版Moodle';
$string['downloadmodules'] = '浏览外部模块和插件的综合数据库，并安装到你的 Moodle 网站，提供核心软件包之外的功能。';
$string['downloadmodulestitle'] = '模块和插件';
$string['downloadthemes'] = '使用不同的主题，Moodle 网站外观会有显著的变化。我们维护的主题数据库用来保存用户创建和分享的主题。';
$string['downloadthemestitle'] = '主题';
$string['downloadwin'] = '如果你没有可用的 Web 服务器，这些集成软件包可让你很方便的在微软的 Windows 系统上安装Moodle。';
$string['downloadwintitle'] = 'Windows版Moodle';
$string['erroradminonly'] = '只有管理员用户才能访问这个接口。';
$string['erroralreadyvoted'] = '你已对{$a}进行了投票';
$string['errormaxmessages'] = '抱歉，但是你不能发送超过 3 条的消息。';
$string['errornomainnews'] = '不能在这个站点找到或者创建主新闻论坛';
$string['errorsendingmail'] = '这是在发送消息时产生的错误。请稍后再试，或者联系网站管理员。';
$string['events'] = '尽管我们专注于在线学习，但能在一个屋子里相聚也是很美好的。关于我们的会议（我们称之为MoodleMoots）和其他活动的信息，请查看下面的链接。';
$string['eventstitle'] = '事件';
$string['generaldeveloperforum'] = '通用开发者讨论区';
$string['graphpopulation'] = 'Moodle人口图';
$string['graphregistrationmap'] = 'Moodle注册站地图';
$string['graphregistrationmapdesc'] = '{$a}个国家注册网站的前十名';
$string['graphusersites'] = 'Moodle 用户与网站比较';
$string['heroslide_link_sites'] = '已注册的网站';
$string['jobs'] = '访问我们的工作数据库，以获得世界范围内与 Moodle 相关工作的职位信息。';
$string['newregistrations'] = '新注册';
$string['noenrolledcoursesyet'] = '你还未在本站选课呢！';
$string['permalink'] = '永久链接';
$string['popularissues'] = '最热门的问题';
$string['recentpart'] = '本页显示了今天使用 moodle.org 的用户';
$string['registeredsites'] = '因为Moodle是开放源代码的，所以任何机构使用Moodle时都不需要告知任何人。不过，有些Moodle网站乐意在我们这里注册，于是我们把它们列在这里。';
$string['registeredsitestitle'] = '已注册的网站';
$string['registereduserslastday'] = '过去24小时的新用户：';
$string['registereduserstotal'] = '注册用户总数：';
$string['registrationgraphalt'] = '所有曾注册的 Moodle 网站';
$string['registrationgraphdesc'] = '我们进行<a href="http://docs.moodle.org/en/Usage">站点的定期批量检查</a>以确认它们还存在，因此偶尔会看到数字会降低。';
$string['registrationslast6months'] = '过去6个月的注册';
$string['registrationstotal'] = '所有当前注册';
$string['roadmap'] = 'Moodle路线图';
$string['shop'] = '想用某些办法表明您是我们社区的一员吗？去网站的商店看看T恤、杯子以及各种其他物品吧！';
$string['statscountries'] = '国家';
$string['statscourses'] = '课程';
$string['statsenrolments'] = '选课';
$string['statsposts'] = '论坛帖子';
$string['statsquestions'] = '测验题目';
$string['statsresources'] = '资源';
$string['statsteachers'] = '教师';
$string['statsusers'] = '用户';
$string['supportbooks'] = '我们维护着一个可购买的Moodle书籍的列表。';
$string['supportcommercial'] = '<a href="http://moodle.com/">Moodle 合作伙伴</a>是全世界授权的服务公司，他们在资金上支持着开源 Moodle 项目。他们为全世界的 Moodle 用户提供各种商业服务：';
$string['supportdocs1'] = 'Moodle Docs 是个很好的地方，特别是常见问题解答（FAQ）部分。';
$string['supportdocs2'] = '访问相关文档的最佳方法是使用 Moodle 网站每个页面底部的“此页的 Moodle 文档”链接。';
$string['supportdocsfaq'] = '常见问题';
$string['supportdocslang'] = '其他语言的Moodle文档';
$string['supportforums'] = '用户社区的讨论大多数通过基于 Moodle 网站的“课程”内部论坛进行。在论坛发表帖子之前，你必须先“选课”（选课是完全免费的）。';
$string['supportforumsenglish'] = '使用者和开发者之间主要的支持和开发讨论使用英语，如下：';
$string['supportforumsenglishname'] = 'Moodle的使用';
$string['supportforumslang'] = 'Moodle 人主要的英语论坛如下：';
$string['supportforumslangname'] = 'Moodle 的休闲吧';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=27';
$string['supportforumslist'] = '我们还有很多讨论区，使用很多种语言：';
$string['supportforumslistname'] = '所有讨论区列表';
$string['supportintro'] = '你并不孤单！如果您需要，有各种办法获得 Moodle 相关的帮助。';
$string['top10sitesbycourses'] = '课程数最多的10个网站';
$string['top10sitesbyusers'] = '用户数最多的10个网站';
