<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'zh_cn', version '3.11'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = '接受并添加到联系人';
$string['addcontact'] = '添加联系人';
$string['addcontactconfirm'] = '您确定要将{$a}添加到联系人吗?';
$string['addtofavourites'] = '标星对话';
$string['addtoyourcontacts'] = '添加到联系人';
$string['addtoyourcontactsandmessage'] = '添加到联系人和消息';
$string['ago'] = '{$a}以前';
$string['allusers'] = '所有用户的消息';
$string['backto'] = '回到{$a}';
$string['backupmessageshelp'] = '如果激活，即时消息将会包含在网站自动备份中。';
$string['blockcontact'] = '屏蔽联系人';
$string['blockedusers'] = '被屏蔽的有户';
$string['blocknoncontacts'] = '阻止非联系人向我发送消息';
$string['blockuser'] = '屏蔽用户';
$string['blockuserconfirm'] = '您确定要屏蔽{$a}吗？';
$string['blockuserconfirmbutton'] = '屏蔽';
$string['canceledit'] = '取消编辑信息';
$string['cancelselection'] = '取消消息选择';
$string['cantblockuser'] = '您无法阻止 {$a}，因为他们拥有有权向所有用户发送消息的角色。';
$string['contactableprivacy'] = '接受消息从：';
$string['contactableprivacy_coursemember'] = '联系人和课程同伴';
$string['contactableprivacy_onlycontacts'] = '仅联系人';
$string['contactableprivacy_site'] = '站点上的任何人';
$string['contactblocked'] = '被屏蔽的联系人';
$string['contactrequests'] = '联系人请求';
$string['contactrequestsent'] = '已发送联系人请求';
$string['contacts'] = '联系人';
$string['conversationactions'] = '对话操作菜单';
$string['decline'] = '拒绝';
$string['defaultmessageoutputs'] = '默认消息输出';
$string['defaults'] = '默认';
$string['deleteallconfirm'] = '您确定要删除整个对话吗?这不会删除其他对话参与人的对话。';
$string['deleteallmessages'] = '删除所有信息';
$string['deleteallselfconfirm'] = '您确定要删除整个个人对话吗？';
$string['deleteconversation'] = '删除对话';
$string['deleteforeveryone'] = '为我和其他人删除';
$string['deleteforeveryoneselectedmessagesconfirm'] = '你确信要删除选择的消息吗？';
$string['deleteselectedmessages'] = '删除选中的消息';
$string['deleteselectedmessagesconfirm'] = '你确信要删除选择的消息吗？其他会话成员处同一消息不会被删除。';
$string['deleteselectedmessagesconfirmselfconversation'] = '你确信要删除选择的个人消息吗？';
$string['disableall'] = '禁用通知';
$string['disabled'] = '本站禁止发消息';
$string['disallowed'] = '禁用';
$string['editmessages'] = '编辑信息';
$string['emailtagline'] = '这封邮件是“{$a->sitename}”上发给您的消息的副本。到{$a->url}回复。';
$string['enabled'] = '启用';
$string['errorcallingprocessor'] = '调用定义的处理器出错';
$string['errorconversationdoesnotexist'] = '会话不存在';
$string['errormessagetoolong'] = '该消息的长度超过了允许的最大值。';
$string['errortranslatingdefault'] = '转化插件的缺省设置出错，改为使用系统缺省设置。';
$string['eventgroupmessagesent'] = '群组消息已发送';
$string['eventmessagecontactadded'] = '联系人消息已添加';
$string['eventmessagecontactremoved'] = '联系人消息已移除';
$string['eventmessagedeleted'] = '信息已删除';
$string['eventmessagesent'] = '发送了消息';
$string['eventmessageuserblocked'] = '被屏蔽的用户';
$string['eventmessageuserunblocked'] = '解除屏蔽的用户';
$string['eventmessageviewed'] = '已查看消息';
$string['eventnotificationsent'] = '已发送通知';
$string['eventnotificationviewed'] = '已查看通知';
$string['forced'] = '强制';
$string['groupconversations'] = '小组';
$string['groupinfo'] = '小组信息';
$string['guestnoeditmessage'] = '访客用户不能编辑消息选项';
$string['guestnoeditmessageother'] = '访客用户不能编辑其他用户的消息选项';
$string['hidemessagewindow'] = '隐藏消息窗口';
$string['hidenotificationwindow'] = '隐藏通知窗口';
$string['individualconversations'] = '私人';
$string['info'] = '用户信息';
$string['isnotinyourcontacts'] = '{$a}不是您的联系人';
$string['loadmore'] = '加载更多';
$string['loggedin'] = '在线';
$string['loggedin_help'] = '配置当你登录到Moodle时怎么接收消息';
$string['loggedindescription'] = '当我在线时';
$string['loggedoff'] = '离线';
$string['loggedoff_help'] = '配置当你没有登录到Moodle时怎么接收消息';
$string['loggedoffdescription'] = '当我离线时';
$string['managemessageoutputs'] = '管理消息输出';
$string['message'] = '消息';
$string['messagecontactrequest'] = '{$a->user} 请求添加为联系人。 访问您的<a href="{$a->url}">联系请求</a>页面以响应请求';
$string['messagecontactrequestsnotification'] = '{$a}请求加为联系人';
$string['messagecontactrequestsnotificationsubject'] = '来自{$a}的联系请求';
$string['messagecontactrequestsubject'] = '{$a->sitename}：来自 {$a->user} 的联系请求';
$string['messagecontentaudio'] = '音频';
$string['messagecontentimage'] = '图片';
$string['messagecontentmultimediageneral'] = '其他媒体';
$string['messagecontentvideo'] = '视频';
$string['messagedrawerviewcontact'] = '{$a}的详细信息';
$string['messagedrawerviewcontacts'] = '消息联系人';
$string['messagedrawerviewconversation'] = '和{$a}的会话';
$string['messagedrawerviewgroupinfo'] = '{$a}的群组详细信息';
$string['messagedrawerviewoverview'] = '消息概览';
$string['messagedrawerviewsearch'] = '{$a}的消息搜索结果';
$string['messagedrawerviewsettings'] = '消息设置';
$string['messageoutputs'] = '消息输出';
$string['messagepreferences'] = '消息偏好';
$string['messages'] = '消息';
$string['messagesselected:'] = '选择的消息';
$string['messagetextrequired'] = '请输入消息文本';
$string['messagingdatahasnotbeenmigrated'] = '由于消息传递基础设施的升级，您的消息暂时不可用。 请等待它们迁移。';
$string['muteconversation'] = '静音';
$string['mutedconversation'] = '静音对话';
$string['newmessage'] = '新消息';
$string['newmessagesearch'] = '选择或搜索联系人以发送一条新消息。';
$string['newonlymsg'] = '只显示新的';
$string['nocontactrequests'] = '没有联系人请求';
$string['nocontacts'] = '没有联系人';
$string['nocontactsgetstarted'] = '没有联系人';
$string['nofavourites'] = '没有标星的对话';
$string['noframesjs'] = '使用无障碍界面';
$string['nogroupconversations'] = '没有小组对话';
$string['noindividualconversations'] = '没有私人对话';
$string['nomessages'] = '没有新消息';
$string['nomessagesfound'] = '没有消息';
$string['noncontacts'] = '不是联系人';
$string['nonotifications'] = '您没有通知';
$string['noparticipants'] = '没有同伴';
$string['noreply'] = '不要回复此消息';
$string['notificationdatahasnotbeenmigrated'] = '由于通知基础设施升级，您的通知暂时不可用。 请等待它们迁移。';
$string['notificationimage'] = '通知图片';
$string['notificationpreferences'] = '通知偏好';
$string['notifications'] = '通知';
$string['notificationwindow'] = '通知窗口';
$string['notincontacts'] = '您需要将 {$a} 添加到您的联系人中才能向他们发送消息。';
$string['notincontactsheading'] = '{$a}不是你的联系人';
$string['numparticipants'] = '{$a}个参与人';
$string['off'] = '关闭';
$string['offline'] = '离线';
$string['on'] = '打开';
$string['online'] = '在线';
$string['otherparticipants'] = '其他参与者';
$string['outputdisabled'] = '已禁止输出';
$string['outputdoesnotexist'] = '消息输出不存在';
$string['outputenabled'] = '已允许输出';
$string['outputnotavailable'] = '不可用';
$string['outputnotconfigured'] = '未配置';
$string['page-message-x'] = '任意消息页面';
$string['participants'] = '参与者';
$string['pendingcontactrequests'] = '有 {$a} 个待处理的联系请求';
$string['permitted'] = '允许';
$string['privacy'] = '隐私';
$string['privacy:export:conversationprefix'] = '会话：';
$string['privacy:metadata:core_favourites'] = '用户用星号标记的会话';
$string['privacy:metadata:message_contact_requests'] = '联系人请求列表';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = '接受联系请求的用户ID';
$string['privacy:metadata:message_contact_requests:timecreated'] = '联系请求的创建时间';
$string['privacy:metadata:message_contact_requests:userid'] = '发送联系请求的用户ID';
$string['privacy:metadata:message_contacts'] = '联系人列表';
$string['privacy:metadata:message_contacts:contactid'] = '作为联系人的用户的 ID';
$string['privacy:metadata:message_contacts:timecreated'] = '创建联系人的时间';
$string['privacy:metadata:message_contacts:userid'] = '我们正在查看其联系人列表的用户的 ID';
$string['privacy:metadata:message_conversation_actions'] = '对话用户操作列表';
$string['privacy:metadata:message_conversation_actions:action'] = '执行的操作';
$string['privacy:metadata:message_conversation_actions:conversationid'] = '此操作所属的对话的 ID';
$string['privacy:metadata:message_conversation_actions:timecreated'] = '创建动作的时间';
$string['privacy:metadata:message_conversation_actions:userid'] = '执行此操作的用户的 ID';
$string['privacy:metadata:message_conversation_members'] = '对话中的用户列表';
$string['privacy:metadata:message_conversation_members:conversationid'] = '对话ID';
$string['privacy:metadata:message_conversation_members:timecreated'] = '成员创建时间';
$string['privacy:metadata:message_conversation_members:userid'] = '对话中的用户ID';
$string['privacy:metadata:message_user_actions'] = '消息用户操作列表';
$string['privacy:metadata:message_user_actions:action'] = '执行的操作';
$string['privacy:metadata:message_user_actions:messageid'] = '此操作所属的消息的 ID';
$string['privacy:metadata:message_user_actions:timecreated'] = '创建动作的时间';
$string['privacy:metadata:message_user_actions:userid'] = '执行此操作的用户的 ID';
$string['privacy:metadata:message_users_blocked'] = '被阻止的用户列表';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = '被屏蔽的用户ID';
$string['privacy:metadata:message_users_blocked:timecreated'] = '阻止操作的创建时间';
$string['privacy:metadata:message_users_blocked:userid'] = '执行阻止操作的用户的 ID';
$string['privacy:metadata:messages'] = '消息';
$string['privacy:metadata:messages:conversationid'] = '对话ID';
$string['privacy:metadata:messages:customdata'] = '自定义数据，通常包含内部 ID 和发件人图像（用户或组）的公共 URL';
$string['privacy:metadata:messages:fullmessage'] = '完整的消息';
$string['privacy:metadata:messages:fullmessageformat'] = '完整消息的格式';
$string['privacy:metadata:messages:fullmessagehtml'] = '完整消息的 HTML 格式';
$string['privacy:metadata:messages:smallmessage'] = '消息的一个小版本';
$string['privacy:metadata:messages:subject'] = '消息的主题';
$string['privacy:metadata:messages:timecreated'] = '创建消息的时间';
$string['privacy:metadata:messages:useridfrom'] = '发送消息的用户ID';
$string['privacy:metadata:notifications'] = '通知';
$string['privacy:metadata:notifications:component'] = '负责发送通知的组件';
$string['privacy:metadata:notifications:contexturl'] = '与此通知相关的 URL';
$string['privacy:metadata:notifications:contexturlname'] = '上下文的名称';
$string['privacy:metadata:notifications:customdata'] = '自定义数据，通常包含内部 ID 和发件人图片的公共 URL（如果有）';
$string['privacy:metadata:notifications:eventtype'] = '事件类型';
$string['privacy:metadata:notifications:fullmessage'] = '完整的通知';
$string['privacy:metadata:notifications:fullmessageformat'] = '通知格式';
$string['privacy:metadata:notifications:fullmessagehtml'] = '通知的 HTML';
$string['privacy:metadata:notifications:smallmessage'] = '通知的小消息';
$string['privacy:metadata:notifications:subject'] = '通知主体';
$string['privacy:metadata:notifications:timecreated'] = '创建通知的时间';
$string['privacy:metadata:notifications:timeread'] = '通知被阅读的时间';
$string['privacy:metadata:notifications:useridfrom'] = '发送通知的用户ID';
$string['privacy:metadata:notifications:useridto'] = '收到通知的用户ID';
$string['privacy:metadata:preference:core_message_settings'] = '与消息相关的设置';
$string['privacy:request:preference:set'] = '设置 \'{$a->name}\' 的值为 \'{$a->value}\'';
$string['privacy_desc'] = '允许给我发送消息';
$string['processorsettings'] = '处理器设置';
$string['removecontact'] = '移除联系人';
$string['removecontactconfirm'] = '您确定要从联系人中移除{$a}吗?';
$string['removecoursefilter'] = '删除课程 {$a} 的过滤器';
$string['removefromfavourites'] = '取消标星对话';
$string['removefromyourcontacts'] = '移除联系人';
$string['requirecontacttomessage'] = '您需要请求{$a}将您添加为联系人，才能给他们发消息。';
$string['requiresconfiguration'] = '需要配置';
$string['searchcombined'] = '搜索人员和消息';
$string['searchforuser'] = '搜索用户';
$string['searchforuserorcourse'] = '搜索用户或课程';
$string['searchmessages'] = '搜索消息';
$string['seeall'] = '查看所有';
$string['selectmessagestodelete'] = '选择需要删除的消息';
$string['selectnotificationtoview'] = '从另外的通知列表中选择查看更多的细节';
$string['selfconversation'] = '个人空间';
$string['selfconversationdefaultmessage'] = '保存草稿消息，链接，笔记等，以供以后使用。';
$string['send'] = '发送';
$string['sendbulkmessage'] = '发消息给 {$a} 人';
$string['sendbulkmessagesent'] = '消息发送给 {$a} 人';
$string['sendbulkmessagesentsingle'] = '消息已发送给 1 人';
$string['sendbulkmessagesingle'] = '向 1 人发送消息';
$string['sendcontactrequest'] = '发送联系人请求';
$string['sender'] = '{$a}:';
$string['sendingvia'] = '正通过“{$a->processor}”发送“{$a->provider}”';
$string['sendingviawhen'] = '{$a->state}时通过“{$a->processor}”发送“{$a->provider}”';
$string['sendmessage'] = '发送消息';
$string['sendmessageto'] = '发消息给 {$a}';
$string['sendmessagetopopup'] = '发送消息给 {$a} - 新窗口';
$string['settings'] = '设置';
$string['showmessagewindownonew'] = '显示没有新消息的消息窗口';
$string['showmessagewindowwithcount'] = '显示{$a}新消息的消息窗口';
$string['shownotificationwindownonew'] = '显示没有新通知的通知窗口';
$string['shownotificationwindowwithcount'] = '显示{$a} 新通知的通知窗口';
$string['togglemessagemenu'] = '消息菜单开关';
$string['togglenotificationmenu'] = '通知菜单开关';
$string['totalconversations'] = '{$a} 个会话总数';
$string['touserdoesntexist'] = '您不能向不存在的用户id（{$a}）发送消息';
$string['unabletomessage'] = '您无法向此用户发送消息';
$string['unblock'] = '解除屏蔽';
$string['unblockcontact'] = '对联系人解除屏蔽';
$string['unblockuser'] = '取消屏蔽用户';
$string['unblockuserconfirm'] = '您确定要取消屏蔽{$a}吗？';
$string['unknownuser'] = '未知用户';
$string['unmuteconversation'] = '取消静音';
$string['unreadconversations'] = '有 {$a} 个未读对话';
$string['unreadmessages'] = '未读消息（{$a}）';
$string['unreadnewgroupconversationmessage'] = '{$a->conversationname} 中来自 {$a->name} 的新消息';
$string['unreadnewmessage'] = '来自{$a}的新消息';
$string['unreadnotification'] = '未读通知：{$a}';
$string['unreadnotifications'] = '有 {$a} 条未读通知';
$string['useentertosend'] = '按回车键发送';
$string['usercantbemessaged'] = '由于消息偏好设置你不能给{$a}发消息。请尝试加为联系人。';
$string['userwouldliketocontactyou'] = '{$a}想与您联系';
$string['viewfullnotification'] = '查看完整通知';
$string['viewmessageswith'] = '查看带有 {$a} 的消息';
$string['viewnotificationresource'] = '转到：{$a}';
$string['viewunreadmessageswith'] = '使用 {$a} 查看未读消息';
$string['wouldliketocontactyou'] = '想和您联系';
$string['writeamessage'] = '写一条消息...';
$string['you'] = '您：';
$string['youhaveblockeduser'] = '您已经屏蔽了此用户。';
$string['yourcontactrequestpending'] = '您的联系人请求正在等待{$a}接受';
