<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'zh_cn', version '3.11'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/dash_xml'] = '基于 HTTP 的动态自适应流媒体 (MPEG-DASH)';
$string['application/epub_zip'] = 'EPUB 电子书';
$string['application/json'] = '{$a->MIMETYPE2} 文本';
$string['application/msword'] = 'Word 文档';
$string['application/pdf'] = 'PDF 文档';
$string['application/vnd.moodle.backup'] = 'Moodle 备份';
$string['application/vnd.ms-excel'] = 'Excel 数据表';
$string['application/vnd.ms-excel.sheet.macroEnabled.12'] = '启用宏的 Excel 2007 工作簿';
$string['application/vnd.ms-powerpoint'] = 'PowerPoint 演示文档';
$string['application/vnd.oasis.opendocument.spreadsheet'] = 'OpenDocument 电子表格';
$string['application/vnd.oasis.opendocument.spreadsheet-template'] = 'OpenDocument 电子表格模板';
$string['application/vnd.oasis.opendocument.text'] = 'OpenDocument 文本文档';
$string['application/vnd.oasis.opendocument.text-template'] = 'OpenDocument 文本模板';
$string['application/vnd.oasis.opendocument.text-web'] = 'OpenDocument Web页面模板';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'PowerPoint 2007 演示文档';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint 2007 幻灯片';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel 2007 电子表格';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel 2007 模板';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word 2007 文档';
$string['application/x-iwork-keynote-sffkey'] = 'iWork 主旨演讲';
$string['application/x-iwork-numbers-sffnumbers'] = 'iWork 数字电子表格';
$string['application/x-iwork-pages-sffpages'] = 'iWork Pages 文字处理文档';
$string['application/x-javascript'] = 'JavaScript 源';
$string['application/x-mpegURL'] = 'HTTP 实时流媒体 (HLS)';
$string['application/x-mspublisher'] = '公开发布文档';
$string['application/x-shockwave-flash'] = 'flash 动画';
$string['application/xhtml_xml'] = 'XHTML 文档';
$string['archive'] = '存档（{$a->EXT}）';
$string['audio'] = '音频文件（{$a->EXT}）';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = '文件';
$string['group:archive'] = '存档文件';
$string['group:audio'] = '音频文件';
$string['group:document'] = '文档文件';
$string['group:html_audio'] = '浏览器支持的音频文件';
$string['group:html_track'] = 'HTML 跟踪文件';
$string['group:html_video'] = '浏览器支持的视频文件';
$string['group:image'] = '图像文件';
$string['group:media_source'] = '流媒体';
$string['group:optimised_image'] = '要优化的图像文件，例如徽章';
$string['group:presentation'] = '演示文稿';
$string['group:sourcecode'] = '源代码';
$string['group:spreadsheet'] = '电子表格文件';
$string['group:video'] = '视频文件';
$string['group:web_audio'] = '网络上使用的音频文件';
$string['group:web_file'] = '网络文件';
$string['group:web_image'] = '网络上使用的图像文件';
$string['group:web_video'] = '网络上使用的视频文件';
$string['image'] = '图像（{$a->MIMETYPE2}）';
$string['image/vnd.microsoft.icon'] = 'Windows 图标';
$string['text/css'] = 'CSS 层叠样式表';
$string['text/csv'] = '逗号分隔值';
$string['text/html'] = 'HTML 文档';
$string['text/plain'] = '文本文件';
$string['text/rtf'] = 'RTF 文档';
$string['text/vtt'] = '网络视频文字轨道';
$string['video'] = '视频文件({$a->EXT})';
