<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'zh_cn', version '3.11'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = '标准标签已添加';
$string['addotags'] = '添加标准标签';
$string['addtagcoll'] = '添加标签集';
$string['addtagtomyinterests'] = '将“{$a}”添加至我的兴趣列表中';
$string['alltagpages'] = '所有标签页面';
$string['backtoallitems'] = '返回到所有带有标签"{$a}"的条目';
$string['changename'] = '更改标签名';
$string['changeshowstandard'] = '更改为在区域{$a}中显示标准标签';
$string['changessaved'] = '设置已保存';
$string['changetagcoll'] = '更改区域{$a}中的标签集';
$string['changetype'] = '更改标签类型';
$string['collnameexplained'] = '将字段留空以使用默认值：{$a}';
$string['combined'] = '标签已合并';
$string['combineselected'] = '标签选中';
$string['component'] = '元素';
$string['confirmdeletetag'] = '您确定要删除此标签吗？';
$string['confirmdeletetags'] = '您确定要删除选中的标签吗？';
$string['count'] = '数目';
$string['coursetags'] = '课程标签';
$string['defautltagcoll'] = '默认收藏';
$string['delete'] = '删除';
$string['deleted'] = '已删除标签';
$string['deletedcoursetags'] = '已删除 - 课程标签';
$string['deleteselected'] = '已删除选中';
$string['description'] = '描述';
$string['editcollname'] = '编辑标签集名称';
$string['editisstandard'] = '改变标准标签用途';
$string['editname'] = '编辑标签名称';
$string['editsearchable'] = '改变可搜索性';
$string['edittag'] = '编辑标签';
$string['edittagcoll'] = '编辑标签集{$a}';
$string['edittagcollection'] = '改变标签集';
$string['entertags'] = '输入标签';
$string['errortagfrontpage'] = '网站首页不允许加标签';
$string['errorupdatingrecord'] = '更新标签记录时出错';
$string['eventtagadded'] = '标签已添加到项目中';
$string['eventtagcollcreated'] = '标签集创建';
$string['eventtagcolldeleted'] = '标签集删除';
$string['eventtagcollupdated'] = '标签集更新';
$string['eventtagcreated'] = '创建了标签';
$string['eventtagdeleted'] = '删除了标签';
$string['eventtagflagged'] = '标记了标签';
$string['eventtagremoved'] = '标签已从项目中移除';
$string['eventtagunflagged'] = '标签未标记';
$string['eventtagupdated'] = '标签已更新';
$string['exclusivemode'] = '仅显示标签{$a->tagarea}';
$string['flag'] = '标记';
$string['flagasinappropriate'] = '标记为不和谐的';
$string['flagged'] = '标签已标记';
$string['helprelatedtags'] = '相关标签用英文半角逗号分隔';
$string['id'] = 'ID';
$string['inalltagcoll'] = '到处';
$string['inputstandardtags'] = '输入逗号分隔的新标签列表';
$string['itemstaggedwith'] = '{$a->tagarea}标记为"{$a->tag}"';
$string['lesstags'] = '更少…';
$string['managestandardtags'] = '管理标准标签';
$string['managetagcolls'] = '管理标签集';
$string['managetags'] = '管理标签';
$string['moretags'] = '更多…';
$string['name'] = '标签名';
$string['namesalreadybeeingused'] = '标签名已使用';
$string['nameuseddocombine'] = '此标签名已被占用。您希望合并标签么？';
$string['newcollnamefor'] = '标签集的新名称{$a}';
$string['newnamefor'] = '标签{$a}的新名称';
$string['nextpage'] = '更多';
$string['noresultsfor'] = '没有关于“{$a}”的结果';
$string['notagsfound'] = '找不到与“{$a}”匹配的标签';
$string['nothingtoupdate'] = '无可更新';
$string['owner'] = '所有者';
$string['page-tag-index'] = '单个标签页';
$string['page-tag-manage'] = '管理标签页';
$string['page-tag-search'] = '标记搜索页';
$string['page-tag-x'] = '所有标签页面';
$string['prevpage'] = '返回';
$string['privacy:metadata:tag'] = '每个唯一标签的详细信息与其描述和其他相关信息一起存储';
$string['privacy:metadata:tag:description'] = '标签的描述。';
$string['privacy:metadata:tag:flag'] = '标签是否已被标记为不合适。';
$string['privacy:metadata:tag:name'] = '标签名称 - 这是名称的规范化版本。';
$string['privacy:metadata:tag:rawname'] = '标签的名称-这是显示名称。';
$string['privacy:metadata:tag:timemodified'] = '标签上次修改的时间。';
$string['privacy:metadata:tag:userid'] = '创建此标签的用户ID。';
$string['privacy:metadata:taginstance'] = '每个标签之间的链接及其使用位置。';
$string['privacy:metadata:taginstance:ordering'] = '此标签的相对顺序。';
$string['privacy:metadata:taginstance:tagid'] = '指向标签的链接。';
$string['privacy:metadata:taginstance:timecreated'] = '此标签链接到目标的时间。';
$string['privacy:metadata:taginstance:timemodified'] = '此标签修改链接到目标的时间。';
$string['privacy:metadata:taginstance:tiuserid'] = '如果用户可以单独标记共享内容, 标签实例的所有者将被保存。';
$string['ptags'] = '用户自定义标签(英文半角逗号分隔)';
$string['relatedblogs'] = '最近发表的博客';
$string['relatedtags'] = '相关标签';
$string['removetagfrommyinterests'] = '将“{$a}”从我的兴趣列表中移除';
$string['reset'] = '重置';
$string['resetfilter'] = '重置过滤器';
$string['resetflag'] = '重置标记';
$string['responsiblewillbenotified'] = '将通知相关人员';
$string['rssdesc'] = '此RSS种子由Moodle自动生成，且包含用户为课程生成的标签。';
$string['rsstitle'] = '{$a} 的课程标签 RSS 种子';
$string['search'] = '搜索';
$string['searchable'] = '可搜索';
$string['searchable_help'] = '如果勾选，此搜索集中的标记可以通过“搜索标记”页面找到。 如果去除勾选，仍然可以通过其他搜索页面找到标签。';
$string['searchresultsfor'] = '搜索“{$a}”的结果';
$string['searchtags'] = '搜索标签';
$string['seeallblogs'] = '查看使用标签“{$a}”的所有博客文章...';
$string['select'] = '选择';
$string['selectcoll'] = '选择标签集';
$string['selectmaintag'] = '选择合并后使用的标签';
$string['selectmultipletags'] = '请选择超过1个标签';
$string['selecttag'] = '选择标签{$a}';
$string['settypedefault'] = '移除标准标签';
$string['settypestandard'] = '设为标准';
$string['showingfirsttags'] = '显示{$a}个最受欢迎的标签';
$string['showstandard'] = '标准标签使用';
$string['showstandard_help'] = '输入标签时，可能会建议或强制使用标准标签，这意味着无法输入新标签。 或者，可以输入新标签，而不建议标准标签。';
$string['standardforce'] = '强制';
$string['standardhide'] = '不要推荐';
$string['standardsuggest'] = '推荐';
$string['standardtag'] = '标准';
$string['suredeletecoll'] = '您确定要删除标记集"{$a}"?';
$string['tag'] = '标签';
$string['tagarea_blog_external'] = '外部博客帖子';
$string['tagarea_course'] = '课程';
$string['tagarea_course_modules'] = '活动和资源';
$string['tagarea_post'] = '博客帖子';
$string['tagarea_user'] = '用户兴趣';
$string['tagareaenabled'] = '启用';
$string['tagareaname'] = '名字';
$string['tagareas'] = '标签区域';
$string['tagcollection'] = '标签集';
$string['tagcollection_help'] = '标签集是用于不同区域的一系列标签。 例如，标准标签集可以用于标记课程，同时用户兴趣和博客帖子标签保持在单独的集合中。 当用户点击标签时，标签页仅在同一集合中显示具有该标签的项目。 标签可以根据标记的区域自动添加到集合中，也可以作为标准标签手动添加。';
$string['tagcollections'] = '标签集';
$string['tagdescription'] = '标签描述';
$string['tags'] = '标签';
$string['tagsaredisabled'] = '标签功能禁用';
$string['thingstaggedwith'] = '“{$a->name}”使用次数：{$a->count}';
$string['thingtaggedwith'] = '“{$a->name}”用过一次了';
$string['timemodified'] = '修改';
$string['typechanged'] = '标签类型已更改';
$string['updatetag'] = '更新';
